Clear Form

Category Severity ID Title Release Date
SecurityImportantSUSE-SU-2017:3343-1Security update for opensslDec 15, 2017
RecommendedLowSUSE-RU-2017:3342-1Recommended update for cifs-utilsDec 15, 2017
RecommendedModerateSUSE-RU-2017:3341-1Recommended update for openmpiDec 15, 2017
SecurityImportantSUSE-SU-2017:3340-1Security update for the Linux Kernel (Live Patch 13 for SLE 12 SP1)Dec 15, 2017
SecurityImportantSUSE-SU-2017:3337-1Security update for the Linux Kernel (Live Patch 15 for SLE 12 SP1)Dec 15, 2017
SecurityImportantSUSE-SU-2017:3338-1Security update for the Linux Kernel (Live Patch 22 for SLE 12 SP1)Dec 15, 2017
SecurityImportantSUSE-SU-2017:3336-1Security update for the Linux Kernel (Live Patch 17 for SLE 12 SP1)Dec 15, 2017
RecommendedModerateSUSE-RU-2017:3339-1Recommended update for kubernetes-saltDec 15, 2017
RecommendedLowSUSE-RU-2017:3333-1Recommended update for hwinfoDec 15, 2017
SecurityImportantSUSE-SU-2017:3332-1Security update for the Linux Kernel (Live Patch 14 for SLE 12 SP1)Dec 15, 2017
SecurityImportantSUSE-SU-2017:3323-1Security update for the Linux Kernel (Live Patch 11 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3318-1Security update for the Linux Kernel (Live Patch 20 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3312-1Security update for the Linux Kernel (Live Patch 16 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3322-1Security update for the Linux Kernel (Live Patch 21 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3316-1Security update for the Linux Kernel (Live Patch 12 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3321-1Security update for the Linux Kernel (Live Patch 10 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3313-1Security update for the Linux Kernel (Live Patch 18 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3320-1Security update for the Linux Kernel (Live Patch 19 for SLE 12 SP1)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3319-1Security update for the Linux Kernel (Live Patch 1 for SLE 12 SP3)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3314-1Security update for the Linux Kernel (Live Patch 3 for SLE 12 SP3)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3324-1Security update for the Linux Kernel (Live Patch 2 for SLE 12 SP3)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3317-1Security update for the Linux Kernel (Live Patch 4 for SLE 12 SP3)Dec 14, 2017
SecurityModerateSUSE-SU-2017:3311-1Security update for slurmDec 14, 2017
SecurityImportantSUSE-SU-2017:3315-1Security update for the Linux Kernel (Live Patch 29 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3303-1Security update for the Linux Kernel (Live Patch 26 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3300-1Security update for the Linux Kernel (Live Patch 10 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3305-1Security update for the Linux Kernel (Live Patch 27 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3293-1Security update for the Linux Kernel (Live Patch 24 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3301-1Security update for the Linux Kernel (Live Patch 25 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3299-1Security update for the Linux Kernel (Live Patch 22 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3309-1Security update for the Linux Kernel (Live Patch 23 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3287-1Security update for the Linux Kernel (Live Patch 20 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3302-1Security update for the Linux Kernel (Live Patch 21 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3307-1Security update for the Linux Kernel (Live Patch 28 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3289-1Security update for the Linux Kernel (Live Patch 17 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3308-1Security update for the Linux Kernel (Live Patch 19 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3304-1Security update for the Linux Kernel (Live Patch 18 for SLE 12)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3290-1Security update for the Linux Kernel (Live Patch 5 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3285-1Security update for the Linux Kernel (Live Patch 14 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3284-1Security update for the Linux Kernel (Live Patch 11 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3297-1Security update for the Linux Kernel (Live Patch 13 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3295-1Security update for the Linux Kernel (Live Patch 12 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3291-1Security update for the Linux Kernel (Live Patch 6 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3310-1Security update for the Linux Kernel (Live Patch 7 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3288-1Security update for the Linux Kernel (Live Patch 4 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3292-1Security update for the Linux Kernel (Live Patch 2 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3306-1Security update for the Linux Kernel (Live Patch 3 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3286-1Security update for the Linux Kernel (Live Patch 8 for SLE 12 SP2)Dec 14, 2017
SecurityImportantSUSE-SU-2017:3296-1Security update for the Linux Kernel (Live Patch 9 for SLE 12 SP2)Dec 14, 2017
RecommendedImportantSUSE-RU-2017:3294-1Recommended update for the Linux Kernel (Live Patch 15 for SLE 12 SP2)Dec 14, 2017
RecommendedLowSUSE-RU-2017:3298-1Recommended update for psmiscDec 14, 2017
RecommendedLowSUSE-RU-2017:3282-1Recommended update for pcpDec 13, 2017
RecommendedLowSUSE-RU-2017:3281-1Recommended update for libXextDec 13, 2017
RecommendedLowSUSE-RU-2017:3283-1Recommended update for util-linuxDec 13, 2017
SecurityModerateSUSE-SU-2017:3277-1Security update for php5Dec 13, 2017
SecurityModerateSUSE-SU-2017:3278-1Security update for libapr-util1Dec 13, 2017
SecurityImportantSUSE-SU-2017:3279-1Security update for tomcatDec 13, 2017
SecurityImportantSUSE-SU-2017:3276-1Security update for intel-SINITDec 13, 2017
RecommendedLowSUSE-RU-2017:3280-1Recommended update for util-linuxDec 13, 2017
RecommendedModerateSUSE-RU-2017:3266-1Recommended update for evolution, evolution-data-serverDec 12, 2017
SecurityImportantSUSE-SU-2017:3267-1Security update for the Linux KernelDec 12, 2017
SecurityImportantSUSE-SU-2017:3265-1Security update for the Linux KernelDec 11, 2017
RecommendedModerateSUSE-RU-2017:3263-1Recommended update for yast2-auth-clientDec 11, 2017
RecommendedLowSUSE-RU-2017:3264-1Recommended update for gzipDec 11, 2017
RecommendedLowSUSE-RU-2017:3262-1Recommended update for libmspackDec 11, 2017
SecurityImportantSUSE-SU-2017:3253-1Fixing security issues on OBS toolchainDec 8, 2017
RecommendedModerateSUSE-RU-2017:3251-1Recommended update for nvme-cliDec 8, 2017
RecommendedLowSUSE-RU-2017:3247-1Recommended update for google-compute-engineDec 8, 2017
RecommendedLowSUSE-RU-2017:3248-1Recommended update for amazon-ssm-agentDec 8, 2017
SecurityImportantSUSE-SU-2017:3249-1Security update for the Linux KernelDec 8, 2017
RecommendedModerateSUSE-RU-2017:3250-1Recommended update for opensslDec 8, 2017
RecommendedModerateSUSE-RU-2017:3252-1Recommended update for compat-openssl098Dec 8, 2017
RecommendedModerateSUSE-RU-2017:3246-1Recommended update for fileDec 8, 2017
SecurityImportantSUSE-SU-2017:3242-1Security update for xenDec 8, 2017
SecurityImportantSUSE-SU-2017:3239-1Security update for xenDec 8, 2017
SecurityImportantSUSE-SU-2017:3235-1Security update for java-1_6_0-ibmDec 7, 2017
SecurityModerateSUSE-SU-2017:3232-1Security update for openvswitchDec 7, 2017
SecurityModerateSUSE-SU-2017:3237-1Security update for php7Dec 7, 2017
SecurityImportantSUSE-SU-2017:3236-1Security update for xenDec 7, 2017
SecurityImportantSUSE-SU-2017:3233-1Security update for MozillaFirefoxDec 7, 2017
SecurityImportantSUSE-SU-2017:3234-1Security update for opensamlDec 7, 2017
SecurityModerateSUSE-SU-2017:3231-1Security update for procmailDec 7, 2017
SecurityModerateSUSE-SU-2017:3230-1Security update for opensshDec 7, 2017
RecommendedLowSUSE-RU-2017:3227-1Recommended update for aws-vpc-move-ipDec 6, 2017
SecurityImportantSUSE-SU-2017:3226-1Security update for the Linux KernelDec 6, 2017
SecurityImportantSUSE-SU-2017:3225-1Security update for the Linux KernelDec 6, 2017
OptionalLowSUSE-OU-2017:3224-1Optional update for sap-suse-cluster-connectorDec 6, 2017
SecurityImportantSUSE-SU-2017:3215-1Security update for shibboleth-spDec 5, 2017
SecurityModerateSUSE-SU-2017:3214-1Security update for libXcursorDec 5, 2017
SecurityImportantSUSE-SU-2017:3212-1Security update for xenDec 5, 2017
SecurityImportantSUSE-SU-2017:3213-1Security update for MozillaFirefoxDec 5, 2017
RecommendedLowSUSE-RU-2017:3211-1Recommended update for mcelogDec 4, 2017
SecurityImportantSUSE-SU-2017:3210-1Security update for the Linux KernelDec 4, 2017
RecommendedModerateSUSE-RU-2017:3189-1Recommended update for oracleasmDec 1, 2017
RecommendedLowSUSE-RU-2017:3190-1Recommended update for golang-github-prometheus-prometheusDec 1, 2017
RecommendedLowSUSE-RU-2017:3187-1Recommended update for release-notes-sles-for-sapDec 1, 2017
RecommendedLowSUSE-RU-2017:3186-1Recommended update for release-notes-slesDec 1, 2017
RecommendedLowSUSE-RU-2017:3188-1Recommended update for release-notes-slesDec 1, 2017
RecommendedLowSUSE-RU-2017:3185-1Recommended update for cryptctlDec 1, 2017
SecurityImportantSUSE-SU-2017:3183-1Security update for ncursesDec 1, 2017
SecurityImportantSUSE-SU-2017:3178-1Security update for xenDec 1, 2017
SecurityImportantSUSE-SU-2017:3177-1Security update for openvpn-openssl1Dec 1, 2017
SecurityModerateSUSE-SU-2017:3176-1Security update for curlDec 1, 2017
SecurityModerateSUSE-SU-2017:3180-1Security update for lynxDec 1, 2017
RecommendedModerateSUSE-RU-2017:3179-1Recommended update for open-vm-toolsDec 1, 2017
RecommendedModerateSUSE-RU-2017:3184-1Recommended update for open-vm-toolsDec 1, 2017
RecommendedModerateSUSE-RU-2017:3182-1Recommended update for open-vm-toolsDec 1, 2017
OptionalLowSUSE-OU-2017:3174-1Optional update for sap-suse-cluster-connectorDec 1, 2017
RecommendedLowSUSE-RU-2017:3181-1Recommended update for kiwiDec 1, 2017
SecurityModerateSUSE-SU-2017:3171-1Security update for cephDec 1, 2017
RecommendedLowSUSE-RU-2017:3172-1Recommended update for zipDec 1, 2017
RecommendedLowSUSE-RU-2017:3173-1Recommended update for zipDec 1, 2017
SecurityModerateSUSE-SU-2017:3168-1Security update for ImageMagickNov 30, 2017
SecurityModerateSUSE-SU-2017:3170-1Security update for binutilsNov 30, 2017
SecurityModerateSUSE-SU-2017:3169-1Security update for opensslNov 30, 2017
RecommendedLowSUSE-RU-2017:3166-1Recommended update for libtoolNov 30, 2017
RecommendedLowSUSE-RU-2017:3167-1Recommended update for coreutilsNov 30, 2017
SecurityImportantSUSE-SU-2017:3165-1Security update for the Linux KernelNov 30, 2017
RecommendedModerateSUSE-RU-2017:3163-1Recommended update for systemdNov 30, 2017
RecommendedModerateSUSE-RU-2017:3164-1Recommended update for libsolv, libzypp, zypperNov 30, 2017
RecommendedLowSUSE-RU-2017:3161-1Recommended update for openvswitchNov 30, 2017
SecurityModerateSUSE-SU-2017:3155-1Security update for sambaNov 30, 2017
SecurityImportantSUSE-SU-2017:3151-1Security update for the Linux Kernel (Live Patch 18 for SLE 12)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3154-1Security update for the Linux Kernel (Live Patch 19 for SLE 12)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3160-1Security update for the Linux Kernel (Live Patch 20 for SLE 12)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3149-1Security update for the Linux Kernel (Live Patch 21 for SLE 12)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3146-1Security update for the Linux Kernel (Live Patch 22 for SLE 12)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3147-1Security update for the Linux Kernel (Live Patch 11 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3145-1Security update for the Linux Kernel (Live Patch 15 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3153-1Security update for the Linux Kernel (Live Patch 16 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3150-1Security update for the Linux Kernel (Live Patch 17 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3152-1Security update for the Linux Kernel (Live Patch 18 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3157-1Security update for the Linux Kernel (Live Patch 19 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3148-1Security update for the Linux Kernel (Live Patch 20 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3158-1Security update for the Linux Kernel (Live Patch 21 for SLE 12 SP1)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3156-1Security update for the Linux Kernel (Live Patch 2 for SLE 12 SP2)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3159-1Security update for the Linux Kernel (Live Patch 5 for SLE 12 SP2)Nov 30, 2017
SecurityImportantSUSE-SU-2017:3136-1Security update for the Linux Kernel (Live Patch 3 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3134-1Security update for the Linux Kernel (Live Patch 4 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3139-1Security update for the Linux Kernel (Live Patch 6 for SLE 12 SP2)Nov 29, 2017
RecommendedLowSUSE-RU-2017:3133-1Recommended update for release-notes-sesNov 29, 2017
SecurityImportantSUSE-SU-2017:3117-1Security update for the Linux Kernel (Live Patch 17 for SLE 12)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3123-1Security update for the Linux Kernel (Live Patch 24 for SLE 12)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3125-1Security update for the Linux Kernel (Live Patch 25 for SLE 12)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3119-1Security update for the Linux Kernel (Live Patch 26 for SLE 12)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3132-1Security update for the Linux Kernel (Live Patch 27 for SLE 12)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3130-1Security update for the Linux Kernel (Live Patch 9 for SLE 12 SP1)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3124-1Security update for the Linux Kernel (Live Patch 10 for SLE 12 SP1)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3131-1Security update for the Linux Kernel (Live Patch 12 for SLE 12 SP1)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3118-1Security update for the Linux Kernel (Live Patch 13 for SLE 12 SP1)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3127-1Security update for the Linux Kernel (Live Patch 14 for SLE 12 SP1)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3129-1Security update for the Linux Kernel (Live Patch 7 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3121-1Security update for the Linux Kernel (Live Patch 8 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3116-1Security update for the Linux Kernel (Live Patch 9 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3126-1Security update for the Linux Kernel (Live Patch 10 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3122-1Security update for the Linux Kernel (Live Patch 11 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3128-1Security update for the Linux Kernel (Live Patch 12 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3120-1Security update for the Linux Kernel (Live Patch 13 for SLE 12 SP2)Nov 29, 2017
SecurityImportantSUSE-SU-2017:3115-1Security update for xenNov 29, 2017
SecurityModerateSUSE-SU-2017:3114-1Recommended update for tbootNov 29, 2017
RecommendedLowSUSE-RU-2017:3112-1Recommended update for sle-ha-manuals_enNov 28, 2017
RecommendedModerateSUSE-RU-2017:3113-1Recommended update for mdadmNov 28, 2017
SecurityImportantSUSE-SU-2017:3103-1Security update for the Linux Kernel (Live Patch 23 for SLE 12)Nov 27, 2017
SecurityModerateSUSE-SU-2017:3107-1Security update for postgresql-initNov 27, 2017
SecurityImportantSUSE-SU-2017:3104-1Security update for sambaNov 27, 2017
SecurityImportantSUSE-SU-2017:3106-1Security update for kernel-firmwareNov 27, 2017
RecommendedLowSUSE-RU-2017:3102-1Optional update for gcc7Nov 27, 2017
RecommendedImportantSUSE-RU-2017:3093-1Recommended update for libgcryptNov 24, 2017
RecommendedModerateSUSE-RU-2017:3083-1Recommended update for crowbar-core, crowbar-ha, crowbar-init, crowbar-openstackNov 24, 2017
RecommendedModerateSUSE-RU-2017:3082-1Recommended update for python-eventletNov 24, 2017
RecommendedLowSUSE-RU-2017:3089-1Recommended update for couchdbNov 24, 2017
RecommendedLowSUSE-RU-2017:3088-1Recommended update for release-notes-suse-openstack-cloudNov 24, 2017
SecurityModerateSUSE-SU-2017:3080-1Security update for openstack-novaNov 24, 2017
RecommendedModerateSUSE-RU-2017:3091-1Recommended update for supportutils-plugin-suse-openstack-cloudNov 24, 2017
RecommendedModerateSUSE-RU-2017:3079-1Recommended update for python-ceilometermiddleware, python-keystoneclient, python-novaclient, python-oslo.rootwrapNov 24, 2017
RecommendedModerateSUSE-RU-2017:3085-1Recommended update for rubygem-chef-server-api, rubygem-crowbar-clientNov 24, 2017
RecommendedModerateSUSE-RU-2017:3081-1Recommended update for openstack-dashboard-theme-SUSE, openstack-horizon-plugin-gbp-uiNov 24, 2017
RecommendedModerateSUSE-RU-2017:3087-1Recommended update for openstack-aodh, openstack-ceilometer, openstack-glance, openstack-heat, openstack-manila, openstack-neutron, openstack-neutron-infoblox, openstack-neutron-lbaasNov 24, 2017
SecurityImportantSUSE-SU-2017:3084-1Security update for kvmNov 24, 2017
SecurityModerateSUSE-SU-2017:3078-1Security update for liblouisNov 24, 2017
SecurityModerateSUSE-SU-2017:3092-1Security update for perlNov 24, 2017
SecurityImportantSUSE-SU-2017:3086-1Security update for sambaNov 24, 2017
SecurityModerateSUSE-SU-2017:3090-1Recommended update for tbootNov 24, 2017
SecurityImportantSUSE-SU-2017:3076-1Security update for the Linux Kernel (Live Patch 2 for SLE 12 SP3)Nov 24, 2017
SecurityImportantSUSE-SU-2017:3074-1Security update for the Linux Kernel (Live Patch 3 for SLE 12 SP3)Nov 24, 2017
RecommendedLowSUSE-RU-2017:3073-1Recommended update for sle-module-containers-releaseNov 24, 2017
RecommendedModerateSUSE-RU-2017:3075-1Recommended update for crashNov 24, 2017
RecommendedLowSUSE-RU-2017:3077-1Recommended update for empathyNov 24, 2017
SecurityImportantSUSE-SU-2017:3072-1Security update for the Linux Kernel (Live Patch 1 for SLE 12 SP3)Nov 24, 2017
RecommendedModerateSUSE-RU-2017:3061-1Recommended update for sle-module-web-scripting-releaseNov 23, 2017
RecommendedModerateSUSE-RU-2017:3058-1Recommended update for sle-module-adv-systems-management-releaseNov 23, 2017
RecommendedModerateSUSE-RU-2017:3055-1Recommended update for sle-module-public-cloud-releaseNov 23, 2017
RecommendedLowSUSE-RU-2017:3063-1Recommended update for lifecycle-data-sle-module-legacyNov 23, 2017
SecurityImportantSUSE-SU-2017:3059-1Security update for tomcatNov 23, 2017
SecurityModerateSUSE-SU-2017:3060-1Security update for mxmlNov 23, 2017
SecurityModerateSUSE-SU-2017:3062-1Security update for gimpNov 23, 2017
SecurityModerateSUSE-SU-2017:3056-1Security update for GraphicsMagickNov 23, 2017
RecommendedModerateSUSE-RU-2017:3045-1Recommended update for cephNov 22, 2017
SecurityModerateSUSE-SU-2017:3047-1Security update for xorg-x11-serverNov 22, 2017
RecommendedLowSUSE-RU-2017:3049-1Recommended update for timezoneNov 22, 2017
RecommendedLowSUSE-RU-2017:3046-1Recommended update for timezoneNov 22, 2017
SecurityModerateSUSE-SU-2017:3048-1Security update for fileNov 22, 2017
RecommendedModerateSUSE-RU-2017:3042-1Recommended update for openatticNov 22, 2017
RecommendedModerateSUSE-RU-2017:3041-1Recommended update for yast2-networkNov 22, 2017
RecommendedLowSUSE-RU-2017:3043-1Recommended update for cpupowerNov 22, 2017
RecommendedLowSUSE-RU-2017:3044-1Recommended update for cpupowerNov 22, 2017
RecommendedLowSUSE-RU-2017:3040-1Recommended update for hawk2Nov 22, 2017
RecommendedLowSUSE-RU-2017:3038-1Recommended update for gnome-desktopNov 22, 2017
SecurityImportantSUSE-SU-2017:3039-1Security update for tomcatNov 22, 2017
SecurityModerateSUSE-SU-2017:3029-1Security update for ansible and monasca-installerNov 17, 2017
RecommendedImportantSUSE-RU-2017:3026-1Recommended update for qemuNov 16, 2017
RecommendedModerateSUSE-RU-2017:3024-1Recommended update for kubernetes-saltNov 16, 2017
SecurityModerateSUSE-SU-2017:3025-1Security update for xorg-x11-serverNov 16, 2017
SecurityImportantSUSE-SU-2017:2327-2Security update for xenNov 16, 2017
SecurityImportantSUSE-SU-2017:2871-2Security update for wgetNov 16, 2017
RecommendedModerateSUSE-RU-2017:3014-1Initial release of petsc for HPC (v3.7.6, gcc, openmpi/mvapich2)Nov 15, 2017
RecommendedModerateSUSE-RU-2017:3013-1Initial release of netcdf-cxx4 (v4.3.0, gcc) and netcd-fortran (v4.4.4, gcc, openmpi/mvapich2) for HPCNov 15, 2017
RecommendedModerateSUSE-RU-2017:3012-1Recommended update for deepseaNov 14, 2017
RecommendedModerateSUSE-RU-2017:3011-1Initial release of scalapack for HPC (v2.0.2, gcc, openmpi/mvapich2)Nov 14, 2017
RecommendedModerateSUSE-RU-2017:3010-1Initial release of python-numpy for HPC (v1.13.3, gcc)Nov 13, 2017
RecommendedModerateSUSE-RU-2017:3009-1Initial release of netcdf for HPC (v4.4.1.1, gcc, non-mpi/openmpi/mvapich2)Nov 13, 2017
RecommendedLowSUSE-RU-2017:3008-1Recommended update for rubygem-chefNov 13, 2017
RecommendedLowSUSE-RU-2017:3005-1Recommended update for rabbitmq-serverNov 13, 2017
RecommendedLowSUSE-RU-2017:3007-1Recommended update for the Crowbar-stackNov 13, 2017
RecommendedLowSUSE-RU-2017:3004-1Recommended update for OpenStackNov 13, 2017
SecurityImportantSUSE-SU-2017:2872-2Security update for MozillaFirefox, mozilla-nssNov 13, 2017
RecommendedModerateSUSE-RU-2017:3006-1Recommended update for papiNov 13, 2017
RecommendedModerateSUSE-RU-2017:3003-1Recommended update for mpiPNov 13, 2017
RecommendedModerateSUSE-RU-2017:3001-1Initial release of fftw3 for HPC (v3.3.6, gcc, non-mpi/openmpi/mvapich2)Nov 13, 2017
RecommendedModerateSUSE-RU-2017:3002-1Initial release of hdf5 for HPC (v1.10.1, gcc, non-mpi/openmpi/mvapich2)Nov 13, 2017
SecurityImportantSUSE-SU-2017:3000-1Security update for storm, storm-kitNov 13, 2017
RecommendedModerateSUSE-RU-2017:2997-1Initial release of openmpi for HPC (v1.10.7, gcc)Nov 10, 2017
SecurityImportantSUSE-SU-2017:2996-1Security update for mysqlNov 10, 2017
RecommendedModerateSUSE-RU-2017:2995-1Initial release of papi for HPC (v5.5.1)Nov 10, 2017
RecommendedModerateSUSE-RU-2017:2973-1Initial release of openblas for HPC (v0.2.20, gcc)Nov 10, 2017
RecommendedModerateSUSE-RU-2017:2987-1Recommended update for conmanNov 10, 2017
RecommendedLowSUSE-RU-2017:2983-1Recommended update for python-kiwiNov 10, 2017
SecurityImportantSUSE-SU-2017:2989-1Security update for java-1_8_0-openjdkNov 10, 2017
SecurityImportantSUSE-SU-2017:2981-1Security update for opensslNov 10, 2017
RecommendedModerateSUSE-RU-2017:2985-1Initial release of mvapich2 for HPC (v2.2, gcc)Nov 10, 2017
SecurityModerateSUSE-SU-2017:2971-1Security update for sambaNov 10, 2017
RecommendedModerateSUSE-RU-2017:2972-1Recommended update for cpuidNov 10, 2017
SecurityImportantSUSE-SU-2017:2968-1Security update for openssl1Nov 9, 2017
RecommendedModerateSUSE-RU-2017:2970-1Recommended update for High Performance Computing - compiler selection and integrationNov 9, 2017
SecurityModerateSUSE-SU-2017:2964-1Security update for SUSE Manager Server 3.0Nov 9, 2017
RecommendedModerateSUSE-RU-2017:2965-1Recommended update for SUSE Manager Proxy 3.0Nov 9, 2017
SecurityImportantSUSE-SU-2017:2969-1Security update for qemuNov 9, 2017
SecurityImportantSUSE-SU-2017:2963-1Security update for kvmNov 9, 2017
RecommendedModerateSUSE-RU-2017:2962-1Recommended update for pdshNov 9, 2017
OptionalLowSUSE-OU-2017:2966-1Initial release of python-pyinotifyNov 9, 2017
RecommendedImportantSUSE-RU-2017:2958-1Recommended update for SuSEfirewall2Nov 8, 2017
RecommendedImportantSUSE-RU-2017:2957-1Recommended update for SuSEfirewall2Nov 8, 2017
SecurityImportantSUSE-SU-2017:2956-1Security update for the Linux KernelNov 8, 2017
RecommendedModerateSUSE-RU-2017:2954-1Recommended update for drbdNov 8, 2017
SecurityModerateSUSE-SU-2017:2952-1Security update for popplerNov 8, 2017
SecurityModerateSUSE-SU-2017:2950-1Security update for jqNov 8, 2017
SecurityModerateSUSE-SU-2017:2947-1Security update for shadowNov 8, 2017
SecurityModerateSUSE-SU-2017:2949-1Security update for ImageMagickNov 8, 2017
SecurityImportantSUSE-SU-2017:2946-1Security update for qemuNov 8, 2017
SecurityImportantSUSE-SU-2017:2948-1Security update for krb5Nov 8, 2017
SecurityLowSUSE-SU-2017:2951-1Security update for perlNov 8, 2017
RecommendedLowSUSE-RU-2017:2945-1Recommended update for release-notes-slesNov 7, 2017
SecurityModerateSUSE-SU-2017:2937-1Security update for sssdNov 6, 2017
SecurityModerateSUSE-SU-2017:2935-1Security update for SuSEfirewall2Nov 6, 2017
SecurityImportantSUSE-SU-2017:2936-1Security update for qemuNov 6, 2017
SecurityImportantSUSE-SU-2017:2931-1Security update for libwpdNov 6, 2017
SecurityImportantSUSE-SU-2017:2933-1Security update for webkit2gtk3Nov 6, 2017
SecurityModerateSUSE-SU-2017:2932-1Security update for SuSEfirewall2Nov 6, 2017
RecommendedModerateSUSE-RU-2017:2927-1Recommended update for sg3_utilsNov 3, 2017
RecommendedModerateSUSE-RU-2017:2925-1Recommended update for rhnlib, spacewalk-client-tools, spacewalksd, suseRegisterInfoNov 3, 2017
RecommendedModerateSUSE-RU-2017:2926-1Recommended update for python-eventletNov 3, 2017
SecurityImportantSUSE-SU-2017:2924-1Security update for qemuNov 2, 2017
SecurityImportantSUSE-SU-2017:2920-1Security update for the Linux KernelNov 2, 2017
SecurityModerateSUSE-SU-2017:2921-1Security update for mariadbNov 2, 2017
SecurityModerateSUSE-SU-2017:2923-1Security update for SuSEfirewall2Nov 2, 2017
SecurityImportantSUSE-SU-2017:2922-1Security update for cephNov 2, 2017
RecommendedLowSUSE-RU-2017:2917-1Recommended update for gnome-keyring, libsecretNov 1, 2017
RecommendedLowSUSE-RU-2017:2910-1Recommended update for iptablesOct 31, 2017
RecommendedModerateSUSE-RU-2017:2909-1Recommended update for java-1_8_0-ibmOct 30, 2017
SecurityImportantSUSE-SU-2017:2908-1Security update for the Linux KernelOct 30, 2017
SecurityModerateSUSE-SU-2017:2907-1Security update for apache2Oct 30, 2017
RecommendedModerateSUSE-RU-2017:2898-1Recommended update for permissionsOct 28, 2017
RecommendedModerateSUSE-RU-2017:2897-1Recommended update for pcreOct 27, 2017
SecurityImportantSUSE-SU-2017:2873-1Security update for xenOct 27, 2017
SecurityImportantSUSE-SU-2017:2871-1Security update for wgetOct 27, 2017
SecurityImportantSUSE-SU-2017:2872-1Security update for MozillaFirefox, mozilla-nssOct 27, 2017
OptionalLowSUSE-OU-2017:2867-1Initial release of cloud-netconfigOct 27, 2017
OptionalLowSUSE-OU-2017:2870-1Initial release of cloud-netconfigOct 27, 2017
RecommendedLowSUSE-RU-2017:2866-1Recommended update for python-azure-agentOct 27, 2017
RecommendedLowSUSE-RU-2017:2865-1Recommended update for python-azure-agentOct 27, 2017
SecurityImportantSUSE-SU-2017:2869-1Security update for the Linux KernelOct 27, 2017
SecurityImportantSUSE-SU-2017:2864-1Security update for xenOct 27, 2017
RecommendedModerateSUSE-RU-2017:2862-1Recommended update for dbus-1Oct 26, 2017
SecurityModerateSUSE-SU-2017:2861-1Security update for CaaS Platform 1.0 imagesOct 26, 2017
RecommendedModerateSUSE-RU-2017:2859-1Recommended update for gdbOct 26, 2017
SecurityModerateSUSE-SU-2017:2860-1Security update for wiresharkOct 26, 2017
RecommendedLowSUSE-RU-2017:2857-1Recommended update for yast2-kdumpOct 26, 2017
SecurityImportantSUSE-SU-2017:2856-1Security update for xenOct 26, 2017
SecurityModerateSUSE-SU-2017:2855-1Security update for BotanOct 26, 2017
SecurityModerateSUSE-SU-2017:2854-1Security update for tcpdumpOct 26, 2017
RecommendedModerateSUSE-RU-2017:2853-1Optional update for gdbOct 26, 2017
OptionalLowSUSE-OU-2017:2852-1Initial release of python3-requestsOct 25, 2017
RecommendedLowSUSE-RU-2017:2851-1Recommended update for gnome-settings-daemonOct 25, 2017
RecommendedLowSUSE-RU-2017:2849-1Recommended update for logrotateOct 25, 2017
SecurityModerateSUSE-SU-2017:2850-1Security update for libvirtOct 25, 2017
SecurityImportantSUSE-SU-2017:2847-1Security update for the Linux KernelOct 25, 2017
RecommendedLowSUSE-RU-2017:2841-1Recommended update for corosyncOct 24, 2017
RecommendedModerateSUSE-RU-2017:2840-1Recommended update for corosyncOct 24, 2017
RecommendedLowSUSE-RU-2017:2842-1Recommended update for logrotateOct 24, 2017
RecommendedLowSUSE-RU-2017:2843-1Recommended update for logrotateOct 24, 2017
SecurityImportantSUSE-SU-2017:2838-1Security update for openvpnOct 24, 2017
SecurityImportantSUSE-SU-2017:2839-1Security update for openvpnOct 24, 2017
RecommendedLowSUSE-RU-2017:2837-1Recommended update to SLES_SAP-releaseOct 23, 2017
RecommendedLowSUSE-RU-2017:2836-1Recommended update for lifecycle-data-sle-live-patchingOct 23, 2017
SecurityModerateSUSE-SU-2017:2831-1Security update for curlOct 23, 2017
RecommendedModerateSUSE-RU-2017:2819-1Recommended update for resource-agentsOct 20, 2017
RecommendedModerateSUSE-RU-2017:2817-1Recommended update for resource-agentsOct 20, 2017
RecommendedLowSUSE-RU-2017:2814-1Recommended update for desktop-data-SLEOct 20, 2017
SecurityImportantSUSE-SU-2017:2811-1Security update for Linux Kernel Live Patch 4 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2815-1Security update for xenOct 20, 2017
SecurityImportantSUSE-SU-2017:2812-1Security update for xenOct 20, 2017
SecurityImportantSUSE-SU-2017:2813-1Security update for Linux Kernel Live Patch 13 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2816-1Security update for Linux Kernel Live Patch 12 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2806-1Security update for Linux Kernel Live Patch 11 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2804-1Security update for Linux Kernel Live Patch 9 for SLE 12 SP2Oct 20, 2017
RecommendedModerateSUSE-RU-2017:2808-1Recommended update for yast2 and yast2-networkOct 20, 2017
SecurityImportantSUSE-SU-2017:2800-1Security update for Linux Kernel Live Patch 10 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2799-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2801-1Security update for Linux Kernel Live Patch 0 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2807-1Security update for Linux Kernel Live Patch 6 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2809-1Security update for Linux Kernel Live Patch 7 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2798-1Security update for Linux Kernel Live Patch 5 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2805-1Security update for Linux Kernel Live Patch 3 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2803-1Security update for Linux Kernel Live Patch 2 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2802-1Security update for Linux Kernel Live Patch 1 for SLE 12 SP2Oct 20, 2017
SecurityImportantSUSE-SU-2017:2792-1Security update for Linux Kernel Live Patch 19 for SLE 12 SP1Oct 20, 2017
SecurityImportantSUSE-SU-2017:2793-1Security update for Linux Kernel Live Patch 17 for SLE 12 SP1Oct 20, 2017
SecurityImportantSUSE-SU-2017:2796-1Security update for Linux Kernel Live Patch 20 for SLE 12 SP1Oct 20, 2017
SecurityImportantSUSE-SU-2017:2797-1Security update for Linux Kernel Live Patch 18 for SLE 12 SP1Oct 20, 2017
SecurityImportantSUSE-SU-2017:2794-1Security update for Linux Kernel Live Patch 1 for SLE 12 SP3Oct 20, 2017
SecurityImportantSUSE-SU-2017:2791-1Security update for Linux Kernel Live Patch 21 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2790-1Security update for Linux Kernel Live Patch 14 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2787-1Security update for Linux Kernel Live Patch 15 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2788-1Security update for Linux Kernel Live Patch 16 for SLE 12 SP1Oct 19, 2017
SecurityModerateSUSE-SU-2017:2789-1Security update for curlOct 19, 2017
SecurityImportantSUSE-SU-2017:2784-1Security update for Linux Kernel Live Patch 18 for SLE 12Oct 19, 2017
SecurityImportantSUSE-SU-2017:2780-1Security update for Linux Kernel Live Patch 21 for SLE 12Oct 19, 2017
SecurityImportantSUSE-SU-2017:2786-1Security update for Linux Kernel Live Patch 11 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2782-1Security update for Linux Kernel Live Patch 13 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2783-1Security update for Linux Kernel Live Patch 12 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2778-1Security update for Linux Kernel Live Patch 9 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2779-1Security update for Linux Kernel Live Patch 10 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2785-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP1Oct 19, 2017
SecurityImportantSUSE-SU-2017:2781-1Security update for Linux Kernel Live Patch 24 for SLE 12Oct 19, 2017
RecommendedLowSUSE-RU-2017:3175-1Recommended update for cryptctlOct 19, 2017
SecurityImportantSUSE-SU-2017:2777-1Security update for Linux Kernel Live Patch 17 for SLE 12Oct 19, 2017
SecurityImportantSUSE-SU-2017:2776-1Security update for Linux Kernel Live Patch 16 for SLE 12Oct 19, 2017
SecurityImportantSUSE-SU-2017:2775-1Security update for Linux Kernel Live Patch 27 for SLE 12Oct 19, 2017
SecurityImportantSUSE-SU-2017:2771-1Security update for Linux Kernel Live Patch 19 for SLE 12Oct 18, 2017
SecurityImportantSUSE-SU-2017:2769-1Security update for Linux Kernel Live Patch 20 for SLE 12Oct 18, 2017
SecurityImportantSUSE-SU-2017:2772-1Security update for Linux Kernel Live Patch 22 for SLE 12Oct 18, 2017
SecurityImportantSUSE-SU-2017:2770-1Security update for Linux Kernel Live Patch 23 for SLE 12Oct 18, 2017
SecurityImportantSUSE-SU-2017:2774-1Security update for Linux Kernel Live Patch 25 for SLE 12Oct 18, 2017
SecurityImportantSUSE-SU-2017:2773-1Security update for Linux Kernel Live Patch 26 for SLE 12Oct 18, 2017
SecurityModerateSUSE-SU-2017:2756-1Security update for apache2Oct 18, 2017
SecurityImportantSUSE-SU-2017:2752-1Security update for wpa_supplicantOct 17, 2017
OptionalLowSUSE-OU-2017:2746-1Initial release of SLES 12-SP3 Docker imageOct 17, 2017
RecommendedLowSUSE-RU-2017:2750-1Recommended update for sle2dockerOct 17, 2017
SecurityImportantSUSE-SU-2017:2745-1Security update for wpa_supplicantOct 17, 2017
SecurityImportantSUSE-SU-2017:2747-1Security update for gitOct 17, 2017
RecommendedLowSUSE-RU-2017:2748-1Recommended update for auditOct 17, 2017
SecurityImportantSUSE-SU-2017:2751-1Security update for xenOct 17, 2017
SecurityModerateSUSE-SU-2017:2744-1Security update for xerces-j2Oct 17, 2017
SecurityModerateSUSE-SU-2017:2749-1Security update for xerces-j2Oct 17, 2017
RecommendedLowSUSE-RU-2017:2737-1Recommended update for vm-installOct 17, 2017
RecommendedLowSUSE-RU-2017:2742-1Recommended update for vm-installOct 17, 2017
RecommendedModerateSUSE-RU-2017:2740-1Recommended update for vm-installOct 17, 2017
RecommendedLowSUSE-RU-2017:2743-1Recommended update for pcsc-liteOct 17, 2017
RecommendedLowSUSE-RU-2017:2738-1Recommended update for netcat-openbsdOct 17, 2017
RecommendedModerateSUSE-RU-2017:2733-1Recommended update for corosyncOct 16, 2017
RecommendedLowSUSE-RU-2017:2728-1Recommended update for yast2-packagerOct 16, 2017
RecommendedLowSUSE-RU-2017:2729-1Recommended update for yast2-packagerOct 16, 2017
SecurityImportantSUSE-SU-2017:2725-1Security update for the Linux KernelOct 13, 2017
RecommendedModerateSUSE-RU-2017:2724-1Recommended update for mdadmOct 13, 2017
SecurityModerateSUSE-SU-2017:2726-1Security update for sambaOct 13, 2017
SecurityImportantSUSE-SU-2017:2723-1Security update for the Linux KernelOct 13, 2017
RecommendedLowSUSE-RU-2017:2722-1Recommended update for gnome-documentsOct 13, 2017
RecommendedLowSUSE-RU-2017:2721-1Recommended update for google-compute-engineOct 13, 2017
RecommendedLowSUSE-RU-2017:2720-1Recommended update for libqt5-qtbase, libqt5-qtwebengineOct 13, 2017
SecurityModerateSUSE-SU-2017:2718-1Security update for apache2Oct 12, 2017
SecurityImportantSUSE-SU-2017:2717-1Security update for gitOct 12, 2017
SecurityModerateSUSE-SU-2017:2715-1Security update for sambaOct 12, 2017
SecurityModerateSUSE-SU-2017:2716-1Security update for the Ruby on Rails stackOct 12, 2017
SecurityModerateSUSE-SU-2017:2704-1Security update for sambaOct 11, 2017
RecommendedImportantSUSE-RU-2017:2703-1Recommended update for supportutilsOct 11, 2017
RecommendedImportantSUSE-RU-2017:2702-1Recommended update for supportutilsOct 11, 2017
RecommendedImportantSUSE-RU-2017:2858-1Recommended update for golang-github-prometheus-prometheusOct 11, 2017
SecurityImportantSUSE-SU-2017:2701-1Security update for SLES 12-SP2 Docker imageOct 10, 2017
SecurityImportantSUSE-SU-2017:2700-1Security update for SLES 12-SP1 Docker imageOct 10, 2017
SecurityImportantSUSE-SU-2017:2699-1Security update for SLES 12 Docker imageOct 10, 2017
SecurityModerateSUSE-SU-2017:2695-1Security update for sambaOct 10, 2017
RecommendedModerateSUSE-RU-2017:2698-1Recommended update for multipath-toolsOct 10, 2017
SecurityModerateSUSE-SU-2017:2696-1Security update for dracutOct 10, 2017
SecurityModerateSUSE-SU-2017:2697-1Security update for libvirtOct 10, 2017
SecurityImportantSUSE-SU-2017:2694-1Security update for the Linux KernelOct 10, 2017
RecommendedLowSUSE-RU-2017:2693-1Recommended update for xinetdOct 10, 2017
RecommendedLowSUSE-RU-2017:2689-1Recommended update for google-cloud-sdkOct 10, 2017
RecommendedLowSUSE-RU-2017:2687-1Recommended update for aws-cli, python-botocoreOct 10, 2017
RecommendedModerateSUSE-RU-2017:2691-1Recommended update for dbus-1Oct 10, 2017
SecurityImportantSUSE-SU-2017:2688-1Security update for MozillaFirefox, mozilla-nssOct 10, 2017
SecurityModerateSUSE-SU-2017:2690-1Security update for tcpdumpOct 10, 2017
SecurityModerateSUSE-SU-2017:2676-1Security update for SaltOct 9, 2017
RecommendedModerateSUSE-RU-2017:2668-1Recommended update for supportutils-plugin-saltOct 9, 2017
RecommendedModerateSUSE-RU-2017:2670-1Recommended update for the SUSE Manager Client Tools 12Oct 9, 2017
OptionalLowSUSE-OU-2017:2675-1Optional update for SUSE Manager Server 3.1Oct 9, 2017
OptionalLowSUSE-OU-2017:2669-1Optional update for SUSE Manager Server 3.1Oct 9, 2017
RecommendedLowSUSE-RU-2017:2664-1Recommended update for the SUSE Manager Server and Proxy 3.1 release notesOct 9, 2017
RecommendedModerateSUSE-RU-2017:2671-1Recommended update for SUSE Manager Server 3.1Oct 9, 2017
RecommendedModerateSUSE-RU-2017:2665-1Recommended update for SUSE Manager Proxy 3.1Oct 9, 2017
SecurityModerateSUSE-SU-2017:2674-1Security update for SaltOct 9, 2017
SecurityModerateSUSE-SU-2017:2666-1Security update for saltOct 9, 2017
RecommendedModerateSUSE-RU-2017:2673-1Recommended update for zypp-plugin-spacewalkOct 9, 2017
RecommendedModerateSUSE-RU-2017:2672-1Recommended update for the SUSE Manager Client Tools 11Oct 9, 2017
SecurityModerateSUSE-SU-2017:2660-1Security update for libvirtOct 8, 2017
SecurityModerateSUSE-SU-2017:2659-1Security update for krb5Oct 8, 2017
RecommendedModerateSUSE-RU-2017:2657-1Recommended update for cephOct 6, 2017
SecurityImportantSUSE-SU-2017:2655-1Security update for portusOct 6, 2017
RecommendedLowSUSE-RU-2017:2656-1Recommended update for google-compute-engineOct 6, 2017
RecommendedLowSUSE-RU-2017:2654-1Recommended update for kexec-toolsOct 6, 2017
RecommendedLowSUSE-RU-2017:2658-1Recommended update for kexec-toolsOct 6, 2017
RecommendedLowSUSE-RU-2017:2651-1Recommended update for yast2-vmOct 5, 2017
SecurityModerateSUSE-SU-2017:2650-1Security update for sambaOct 5, 2017
SecurityModerateSUSE-SU-2017:2649-1Security update for openjpeg2Oct 4, 2017
OptionalLowSUSE-OU-2017:2643-1Optional update for infiniband-diagsOct 4, 2017
RecommendedModerateSUSE-RU-2017:2637-1Recommended update for dracutOct 3, 2017
RecommendedImportantSUSE-RU-2017:2636-1Recommended update for qemuOct 3, 2017
RecommendedLowSUSE-RU-2017:2634-1Recommended update for yast2-bootloaderOct 3, 2017
RecommendedModerateSUSE-RU-2017:2624-1Recommended update for openstack-neutron and it's componentsOct 2, 2017
RecommendedModerateSUSE-RU-2017:2620-1Recommended update for several openstack-componentsOct 2, 2017
RecommendedModerateSUSE-RU-2017:2630-1Recommended update for rabbitmq-serverOct 2, 2017
RecommendedModerateSUSE-RU-2017:2626-1Recommended update for crowbar and several componentsOct 2, 2017
RecommendedModerateSUSE-RU-2017:2625-1Recommended update for rubygem-chefOct 2, 2017
SecurityModerateSUSE-SU-2017:2627-1Security update for openstack-aodhOct 2, 2017
SecurityModerateSUSE-SU-2017:2628-1Security update for openstack-glanceOct 2, 2017
RecommendedLowSUSE-RU-2017:2629-1Recommended update for yast2-xmlOct 2, 2017
OptionalLowSUSE-OU-2017:2631-1Optional update for the MariaDB Galera stackOct 2, 2017
RecommendedLowSUSE-RU-2017:2621-1Recommended update for python-oslo.configOct 2, 2017
RecommendedLowSUSE-RU-2017:2623-1Recommended update for python-jmespathOct 2, 2017
RecommendedLowSUSE-RU-2017:2622-1Recommended update for openstack-dashboard and it's componentsOct 2, 2017
SecurityImportantSUSE-SU-2017:2617-1Security update for dnsmasqOct 2, 2017
SecurityImportantSUSE-SU-2017:2616-1Security update for dnsmasqOct 2, 2017
SecurityImportantSUSE-SU-2017:2618-1Security update for dnsmasqOct 2, 2017
SecurityImportantSUSE-SU-2017:2619-1Security update for dnsmasqOct 2, 2017
RecommendedLowSUSE-RU-2017:2600-1Recommended update for tcmu-runnerSep 29, 2017
SecurityModerateSUSE-SU-2017:2601-1Security update for tcmu-runnerSep 29, 2017
OptionalLowSUSE-OU-2017:2599-1Initial release of the OpenStack Murano dashboardSep 29, 2017
SecurityModerateSUSE-SU-2017:2598-1Security update for libvirtSep 29, 2017
RecommendedImportantSUSE-RU-2017:2593-1Recommended update for xinetdSep 28, 2017
SecurityModerateSUSE-SU-2017:2591-1Security update for mysql-connector-javaSep 28, 2017
SecurityModerateSUSE-SU-2017:2590-1Security update for liblouisSep 28, 2017
SecurityImportantSUSE-SU-2017:2589-1Security update for MozillaFirefoxSep 28, 2017
RecommendedLowSUSE-RU-2017:2592-1Recommended update for gtk3Sep 28, 2017
RecommendedLowSUSE-RU-2017:2582-1Recommended update for cloud-regionsrv-clientSep 27, 2017
RecommendedLowSUSE-RU-2017:2583-1Recommended update for cloud-regionsrv-clientSep 27, 2017
RecommendedLowSUSE-RU-2017:2586-1Recommended update for autofsSep 27, 2017
RecommendedLowSUSE-RU-2017:2578-1Recommended update for autofsSep 27, 2017
OptionalLowSUSE-OU-2017:2576-1Initial release of openstack-neutron-vsphereSep 27, 2017
RecommendedLowSUSE-RU-2017:2574-1Recommended update for open-iscsiSep 27, 2017
RecommendedLowSUSE-RU-2017:2575-1Recommended update for SLES_SAP-releaseSep 27, 2017
RecommendedModerateSUSE-RU-2017:2571-1Recommended update for lvm2Sep 26, 2017
RecommendedImportantSUSE-RU-2017:2572-1Recommended update for oracleasmSep 26, 2017
SecurityModerateSUSE-SU-2017:2570-1Security update for liblouisSep 26, 2017
SecurityModerateSUSE-SU-2017:2569-1Security update for tiffSep 26, 2017
RecommendedModerateSUSE-RU-2017:2563-1Recommended update for vsftpdSep 25, 2017
RecommendedLowSUSE-RU-2017:2565-1Recommended update for libreofficeSep 25, 2017
RecommendedLowSUSE-RU-2017:2566-1Recommended update for xinetdSep 25, 2017
RecommendedLowSUSE-RU-2017:2564-1Recommended update for iproute2Sep 25, 2017
RecommendedModerateSUSE-RU-2017:2556-1Recommended update for yast2-rearSep 22, 2017
SecurityModerateSUSE-SU-2017:2555-1Security update for wiresharkSep 22, 2017
SecurityImportantSUSE-SU-2017:2552-1Security update for spiceSep 22, 2017
RecommendedModerateSUSE-RU-2017:2551-1Recommended update for systemdSep 22, 2017
RecommendedLowSUSE-RU-2017:2554-1Recommended update for tigervnc, vncmanagerSep 22, 2017
RecommendedLowSUSE-RU-2017:2553-1Recommended update for yast2-registrationSep 22, 2017
RecommendedModerateSUSE-RU-2017:2543-1Recommended update for systemdSep 21, 2017
SecurityImportantSUSE-SU-2017:2541-1Security update for xenSep 21, 2017
SecurityImportantSUSE-SU-2017:2548-1Security update for the Linux KernelSep 21, 2017
RecommendedLowSUSE-RU-2017:2544-1Recommended update for kiwiSep 21, 2017
RecommendedImportantSUSE-RU-2017:2547-1Recommended update for the Linux KernelSep 21, 2017
SecurityModerateSUSE-SU-2017:2542-1Security update for apache2Sep 21, 2017
RecommendedLowSUSE-RU-2017:2545-1Recommended update for drbd-utilsSep 21, 2017
SecurityModerateSUSE-SU-2017:2546-1Security update for libzipSep 21, 2017
SecurityImportantSUSE-SU-2017:2534-1Security update for the Linux KernelSep 20, 2017
RecommendedLowSUSE-RU-2017:2533-1Recommended update for sleshammerSep 20, 2017
SecurityImportantSUSE-SU-2017:2532-1Security update for emacsSep 20, 2017
RecommendedLowSUSE-RU-2017:2530-1Recommended update for deepseaSep 20, 2017
SecurityImportantSUSE-SU-2017:2529-1Security update for emacsSep 20, 2017
SecurityModerateSUSE-SU-2017:2526-1Security update for gcc48Sep 19, 2017
SecurityImportantSUSE-SU-2017:2525-1Security update for the Linux KernelSep 19, 2017
SecurityImportantSUSE-SU-2017:2523-1Security update for the Linux KernelSep 18, 2017
SecurityImportantSUSE-SU-2017:2521-1Security update for the Linux KernelSep 18, 2017
SecurityImportantSUSE-SU-2017:2611-1Security update for xenSep 18, 2017
SecurityModerateSUSE-SU-2017:2522-1Security update for php53Sep 18, 2017
SecurityImportantSUSE-SU-2017:2519-1Security update for xenSep 18, 2017
SecurityModerateSUSE-SU-2017:2518-1Security update for php5Sep 18, 2017
RecommendedLowSUSE-RU-2017:2517-1Recommended update for python-botoSep 18, 2017
SecurityImportantSUSE-SU-2017:2511-1Security update for Linux Kernel Live Patch 21 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2510-1Security update for Linux Kernel Live Patch 19 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2506-1Security update for Linux Kernel Live Patch 18 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2508-1Security update for Linux Kernel Live Patch 17 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2509-1Security update for Linux Kernel Live Patch 16 for SLE 12Sep 15, 2017
RecommendedLowSUSE-RU-2017:2507-1Recommended update for drbd-utilsSep 15, 2017
RecommendedLowSUSE-RU-2017:2503-1Recommended update for atSep 15, 2017
RecommendedModerateSUSE-RU-2017:2505-1Recommended update for sg3_utilsSep 15, 2017
SecurityImportantSUSE-SU-2017:2497-1Security update for Linux Kernel Live Patch 24 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2500-1Security update for Linux Kernel Live Patch 23 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2499-1Security update for Linux Kernel Live Patch 22 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2498-1Security update for Linux Kernel Live Patch 20 for SLE 12Sep 15, 2017
SecurityImportantSUSE-SU-2017:2476-1Security update for Linux Kernel Live Patch 26 for SLE 12Sep 14, 2017
SecurityImportantSUSE-SU-2017:2475-1Security update for Linux Kernel Live Patch 25 for SLE 12Sep 14, 2017
SecurityImportantSUSE-SU-2017:2474-1Security update for Linux Kernel Live Patch 0 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2473-1Security update for Linux Kernel Live Patch 11 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2472-1Security update for Linux Kernel Live Patch 10 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2469-1Security update for Linux Kernel Live Patch 9 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2465-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2467-1Security update for Linux Kernel Live Patch 6 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2471-1Security update for Linux Kernel Live Patch 4 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2464-1Security update for Linux Kernel Live Patch 3 for SLE 12 SP2Sep 14, 2017
SecurityImportantSUSE-SU-2017:2466-1Security update for xenSep 14, 2017
SecurityModerateSUSE-SU-2017:2468-1Security update for php7Sep 14, 2017
SecurityImportantSUSE-SU-2017:2470-1Security update for CaaS Platform 1.0 imagesSep 14, 2017
RecommendedLowSUSE-RU-2017:2460-1Recommended update for yast2-ca-managementSep 14, 2017
RecommendedModerateSUSE-RU-2017:2462-1Recommended update for libzypp, zypperSep 14, 2017
RecommendedModerateSUSE-RU-2017:2463-1Recommended update for yast2-storageSep 14, 2017
RecommendedLowSUSE-RU-2017:2461-1Recommended update for yast2-ca-managementSep 14, 2017
SecurityImportantSUSE-SU-2017:2459-1Security update for the Linux KernelSep 14, 2017
SecurityImportantSUSE-SU-2017:2456-1Security update for Linux Kernel Live Patch 12 for SLE 12 SP2Sep 13, 2017
SecurityImportantSUSE-SU-2017:2455-1Security update for Linux Kernel Live Patch 7 for SLE 12 SP2Sep 13, 2017
SecurityImportantSUSE-SU-2017:2457-1Security update for Linux Kernel Live Patch 5 for SLE 12 SP2Sep 13, 2017
SecurityImportantSUSE-SU-2017:2454-1Security update for Linux Kernel Live Patch 2 for SLE 12 SP2Sep 13, 2017
SecurityImportantSUSE-SU-2017:2458-1Security update for Linux Kernel Live Patch 1 for SLE 12 SP2Sep 13, 2017
SecurityModerateSUSE-SU-2017:2453-1Security update for SUSE Manager Server 3.0Sep 13, 2017
RecommendedModerateSUSE-RU-2017:2452-1Recommended update for SUSE Manager Proxy 3.0Sep 13, 2017
RecommendedLowSUSE-RU-2017:2451-1Recommended update for the SUSE Manager Server and Proxy 3.0 release notesSep 13, 2017
SecurityImportantSUSE-SU-2017:2450-1Security update for xenSep 13, 2017
RecommendedModerateSUSE-RU-2017:2445-1Recommended update for dracutSep 13, 2017
RecommendedLowSUSE-RU-2017:2444-1Recommended update for etcdSep 13, 2017
SecurityImportantSUSE-SU-2017:2448-1Security update for Linux Kernel Live Patch 20 for SLE 12 SP1Sep 13, 2017
SecurityImportantSUSE-SU-2017:2446-1Security update for Linux Kernel Live Patch 19 for SLE 12 SP1Sep 13, 2017
SecurityImportantSUSE-SU-2017:2447-1Security update for Linux Kernel Live Patch 18 for SLE 12 SP1Sep 13, 2017
SecurityImportantSUSE-SU-2017:2442-1Security update for Linux Kernel Live Patch 14 for SLE 12 SP1Sep 13, 2017
SecurityImportantSUSE-SU-2017:2443-1Security update for Linux Kernel Live Patch 9 for SLE 12 SP1Sep 13, 2017
SecurityModerateSUSE-SU-2017:2449-1Recommended update for apache2Sep 13, 2017
SecurityImportantSUSE-SU-2017:2441-1Security update for Linux Kernel Live Patch 17 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2439-1Security update for Linux Kernel Live Patch 16 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2436-1Security update for Linux Kernel Live Patch 15 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2440-1Security update for Linux Kernel Live Patch 13 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2437-1Security update for Linux Kernel Live Patch 12 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2438-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2438-2Security update for Linux Kernel Live Patch 8 for SLE 12 SP1Sep 12, 2017
RecommendedLowSUSE-RU-2017:2421-1Recommended update for yast2-soundSep 12, 2017
SecurityImportantSUSE-SU-2017:2423-1Security update for Linux Kernel Live Patch 11 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2424-1Security update for Linux Kernel Live Patch 10 for SLE 12 SP1Sep 12, 2017
SecurityImportantSUSE-SU-2017:2420-1Security update for xenSep 12, 2017
SecurityModerateSUSE-SU-2017:2419-1Security update for cvsSep 12, 2017
SecurityModerateSUSE-SU-2017:2422-1Security update for cvsSep 12, 2017
RecommendedModerateSUSE-RU-2017:2425-1Recommended update for python-azure-agentSep 12, 2017
RecommendedLowSUSE-RU-2017:2417-1Recommended update for python-gcemetadata, regionServiceClientConfigGCESep 11, 2017
SecurityImportantSUSE-SU-2017:2416-1Security update for qemuSep 11, 2017
RecommendedModerateSUSE-RU-2017:2415-1Recommended update for HANA-FirewallSep 11, 2017
RecommendedModerateSUSE-RU-2017:2414-1Recommended update for HANA-FirewallSep 11, 2017
RecommendedLowSUSE-RU-2017:2411-1Recommended update for unixODBCSep 11, 2017
RecommendedModerateSUSE-RU-2017:2413-1Recommended update for squidSep 11, 2017
RecommendedLowSUSE-RU-2017:2412-1Recommended update for yast2-supportSep 11, 2017
RecommendedModerateSUSE-RU-2017:2397-1Recommended update for dracutSep 8, 2017
RecommendedLowSUSE-RU-2017:2395-1Recommended update for release-notes-sesSep 8, 2017
RecommendedModerateSUSE-RU-2017:2396-1Recommended update for autoyast2Sep 8, 2017
SecurityImportantSUSE-SU-2017:2389-1Security update for the Linux KernelSep 8, 2017
SecurityImportantSUSE-SU-2017:2390-1Security update for evinceSep 8, 2017
RecommendedLowSUSE-RU-2017:2388-1Recommended update for lrbdSep 7, 2017
SecurityLowSUSE-SU-2017:2387-1Security update for nginx-1.0Sep 7, 2017
RecommendedLowSUSE-RU-2017:2382-1Recommended update for java-binfmt-miscSep 6, 2017
SecurityImportantSUSE-SU-2017:2381-1Security update for gdk-pixbufSep 6, 2017
SecurityModerateSUSE-SU-2017:2380-1Security update for gcc48Sep 6, 2017
RecommendedModerateSUSE-RU-2017:2376-1Recommended update for multipath-toolsSep 6, 2017
RecommendedLowSUSE-RU-2017:2377-1Recommended update for atftp, tftpSep 6, 2017
RecommendedLowSUSE-RU-2017:2378-1Recommended update for MesaSep 6, 2017
RecommendedLowSUSE-RU-2017:2379-1Recommended update for MesaSep 6, 2017
SecurityModerateSUSE-SU-2017:2375-1Security update for expatSep 6, 2017
RecommendedLowSUSE-RU-2017:2357-1Recommended update for yast2-ntp-clientSep 5, 2017
RecommendedModerateSUSE-RU-2017:2358-1Recommended update for calamari-serverSep 5, 2017
SecurityImportantSUSE-SU-2017:2356-1Security update for postgresql96Sep 5, 2017
SecurityImportantSUSE-SU-2017:2355-1Security update for postgresql94Sep 5, 2017
SecurityModerateSUSE-SU-2017:2354-1Security update for curlSep 5, 2017
SecurityLowSUSE-SU-2017:2351-1Security update for python-XStatic-jquery-uiSep 5, 2017
SecurityImportantSUSE-SU-2017:2350-1Security update for python-pycryptoSep 5, 2017
RecommendedModerateSUSE-RU-2017:2353-1Recommended update for susestudioSep 5, 2017
RecommendedLowSUSE-RU-2017:2352-1Recommended update for machinerySep 5, 2017
RecommendedModerateSUSE-RU-2017:2346-1Recommended update for libgcryptSep 4, 2017
RecommendedLowSUSE-RU-2017:2343-1Recommended update for yast2-ntp-clientSep 4, 2017
RecommendedLowSUSE-RU-2017:2345-1Recommended update for insserv-compatSep 4, 2017
RecommendedLowSUSE-RU-2017:2341-1Recommended update for rpmlintSep 4, 2017
SecurityImportantSUSE-SU-2017:2344-1Security update for libzypp, zypperSep 4, 2017
SecurityImportantSUSE-SU-2017:2342-1Security update for the Linux KernelSep 4, 2017
RecommendedLowSUSE-RU-2017:2340-1Recommended update for supportutils-plugin-suse-public-cloudSep 4, 2017
RecommendedLowSUSE-RU-2017:2338-1Recommended update for supportutils-plugin-suse-public-cloudSep 4, 2017
SecurityImportantSUSE-SU-2017:2339-1Security update for xenSep 4, 2017
RecommendedLowSUSE-RU-2017:2329-1Recommended update for powerpc-utilsSep 1, 2017
RecommendedLowSUSE-RU-2017:2328-1Recommended update for powerpc-utilsSep 1, 2017
RecommendedImportantSUSE-RU-2017:2330-1Recommended update for systemdSep 1, 2017
SecurityImportantSUSE-SU-2017:2326-1Security update for xenSep 1, 2017
SecurityImportantSUSE-SU-2017:2327-1Security update for xenSep 1, 2017
RecommendedLowSUSE-RU-2017:2322-1Recommended update for xorg-x11-serverSep 1, 2017
RecommendedLowSUSE-RU-2017:2324-1Recommended update for systemtapSep 1, 2017
RecommendedLowSUSE-RU-2017:2323-1Recommended update for release-notes-slesSep 1, 2017
RecommendedLowSUSE-RU-2017:2321-1Recommended update for libservicelogSep 1, 2017
RecommendedLowSUSE-RU-2017:2325-1Recommended update for libservicelogSep 1, 2017
SecurityModerateSUSE-SU-2017:2317-1Security update for php5Aug 31, 2017
SecurityModerateSUSE-SU-2017:2318-1Security update for icuAug 31, 2017
SecurityImportantSUSE-SU-2017:2320-1Security update for gitAug 31, 2017
SecurityImportantSUSE-SU-2017:2319-1Security update for xenAug 31, 2017
SecurityModerateSUSE-SU-2017:2315-1Security update for libreofficeAug 31, 2017
RecommendedModerateSUSE-RU-2017:2316-1Recommended update for calamari-serverAug 31, 2017
RecommendedLowSUSE-RU-2017:2314-1Recommended update for biosdevnameAug 31, 2017
RecommendedLowSUSE-RU-2017:2313-1Recommended update for tcshAug 31, 2017
SecurityModerateSUSE-SU-2017:2312-1Security update for curlAug 31, 2017
RecommendedLowSUSE-RU-2017:2305-1Recommended update for xorg-x11-driver-videoAug 30, 2017
RecommendedLowSUSE-RU-2017:2304-1Recommended update for amazon-ssm-agentAug 30, 2017
RecommendedImportantSUSE-RU-2017:2301-1Recommended update for the Linux KernelAug 30, 2017
SecurityModerateSUSE-SU-2017:2299-1Security update for expatAug 30, 2017
SecurityImportantSUSE-SU-2017:2302-1Security update for MozillaFirefoxAug 30, 2017
SecurityImportantSUSE-SU-2017:2303-1Security update for php7Aug 30, 2017
SecurityModerateSUSE-SU-2017:2300-1Security update for librawAug 30, 2017
RecommendedLowSUSE-RU-2017:2295-1Recommended update for cloud-regionsrv-clientAug 29, 2017
RecommendedLowSUSE-RU-2017:2297-1Recommended update for novncAug 29, 2017
RecommendedLowSUSE-RU-2017:2296-1Recommended update for python-requestsAug 29, 2017
RecommendedLowSUSE-RU-2017:2291-1Recommended update for python-gcemetadata, regionServiceClientConfigGCE, regionServiceClientConfigSAPGCEAug 29, 2017
RecommendedLowSUSE-RU-2017:2292-1Recommended update for cloud-regionsrv-clientAug 29, 2017
SecurityModerateSUSE-SU-2017:2290-1Security update for mysqlAug 29, 2017
SecurityModerateSUSE-SU-2017:2293-1Security update for strongswanAug 29, 2017
SecurityImportantSUSE-SU-2017:2294-1Security update for quaggaAug 29, 2017
SecurityImportantSUSE-SU-2017:2286-1Security update for the Linux KernelAug 29, 2017
RecommendedLowSUSE-RU-2017:2287-1Recommended update for javapackages-toolsAug 29, 2017
RecommendedModerateSUSE-RU-2017:2288-1Recommended update for sapconfAug 29, 2017
RecommendedModerateSUSE-RU-2017:2285-1Recommended update for sapconfAug 29, 2017
RecommendedModerateSUSE-RU-2017:2284-1Recommended update for sapconfAug 29, 2017
RecommendedLowSUSE-RU-2017:2283-1Recommended update for yast2-sap-scp-prodlistAug 29, 2017
RecommendedImportantSUSE-RU-2017:2282-1Recommended update for the Linux KernelAug 29, 2017
SecurityImportantSUSE-SU-2017:2281-1Security update for java-1_7_1-ibmAug 29, 2017
SecurityImportantSUSE-SU-2017:2280-1Security update for java-1_7_1-ibmAug 29, 2017
OptionalLowSUSE-OU-2017:2274-1Initial release of regionServiceClientConfigSAPAzure, regionServiceClientConfigSAPGCEAug 28, 2017
SecurityModerateSUSE-SU-2017:2267-1Security update for jabberdAug 25, 2017
SecurityImportantSUSE-SU-2017:2258-1Security update for postgresql94Aug 25, 2017
SecurityImportantSUSE-SU-2017:2264-1Security update for libzyppAug 25, 2017
SecurityImportantSUSE-SU-2017:2263-1Security update for java-1_8_0-ibmAug 25, 2017
RecommendedLowSUSE-RU-2017:2261-1Recommended update for python-keystoneauth1 and python-openstackclientAug 25, 2017
SecurityModerateSUSE-SU-2017:2257-1Security update for SUSE Manager Server 3.1Aug 25, 2017
SecurityModerateSUSE-SU-2017:2266-1Security update for SUSE Manager Proxy 3.1Aug 25, 2017
RecommendedLowSUSE-RU-2017:2265-1Recommended update for the SUSE Manager Server and Proxy 3.1 release notesAug 25, 2017
RecommendedLowSUSE-RU-2017:2254-1Recommended update for hwdataAug 25, 2017
RecommendedModerateSUSE-RU-2017:2262-1Recommended update for cobbler and hwdataAug 25, 2017
RecommendedModerateSUSE-RU-2017:2259-1Recommended update for SUSE Manager Client ToolsAug 25, 2017
RecommendedModerateSUSE-RU-2017:2256-1Recommended update for SaltAug 25, 2017
RecommendedModerateSUSE-RU-2017:2255-1Recommended update for SUSE Manager Client ToolsAug 25, 2017
RecommendedModerateSUSE-RU-2017:2260-1Recommended update for SaltAug 25, 2017
SecurityModerateSUSE-SU-2017:2250-1Security update for mercurialAug 24, 2017
SecurityModerateSUSE-SU-2017:2251-1Security update for mercurialAug 24, 2017
RecommendedLowSUSE-RU-2017:2248-1Recommended update for release-notes-suse-openstack-cloudAug 24, 2017
SecurityModerateSUSE-SU-2017:2243-1Security update for freeradius-serverAug 23, 2017
SecurityModerateSUSE-SU-2017:2244-1Security update for freeradius-serverAug 23, 2017
RecommendedModerateSUSE-RU-2017:2242-1Recommended update for openstack-horizon-plugin-sahara-uiAug 23, 2017
RecommendedLowSUSE-RU-2017:2239-1Recommended update for release-notes-sles-for-sapAug 22, 2017
RecommendedLowSUSE-RU-2017:2238-1Recommended update for release-notes-haAug 22, 2017
SecurityImportantSUSE-SU-2017:2236-1Security update for postgresql93Aug 22, 2017
SecurityImportantSUSE-SU-2017:2237-1Security update for samba and resource-agentsAug 22, 2017
SecurityImportantSUSE-SU-2017:2235-1Security update for MozillaFirefox, MozillaFirefox-branding-SLED, firefox-gcc5, mozilla-nssAug 22, 2017
SecurityImportantSUSE-SU-2017:2234-1Security update for freerdpAug 22, 2017
RecommendedLowSUSE-RU-2017:2232-1Recommended update for supportutilsAug 22, 2017
OptionalLowSUSE-OU-2017:2230-1Documentation for SUSE OpenStack Cloud MonitoringAug 22, 2017
RecommendedLowSUSE-RU-2017:2233-1Recommended update for SuSEfirewall2Aug 22, 2017
RecommendedLowSUSE-RU-2017:2231-1Recommended update for SUSE OpenStack Cloud 7 documentationAug 22, 2017
SecurityImportantSUSE-SU-2017:2229-1Security update for GraphicsMagickAug 22, 2017
OptionalLowSUSE-OU-2017:2228-1Initial release of php7-memcachedAug 22, 2017
RecommendedLowSUSE-RU-2017:2226-1Recommended update for google-cloud-sdkAug 21, 2017
SecurityImportantSUSE-SU-2017:2225-1Security update for gitAug 21, 2017
RecommendedLowSUSE-RU-2017:2221-1Recommended update for python-rpm-macrosAug 18, 2017
RecommendedModerateSUSE-RU-2017:2219-1Recommended update for bashAug 18, 2017
RecommendedLowSUSE-RU-2017:2220-1Recommended update for SuSEfirewall2Aug 18, 2017
RecommendedLowSUSE-RU-2017:2216-1Recommended update to add Monasca for SUSE OpenStack Cloud 7Aug 18, 2017
SecurityLowSUSE-SU-2017:2217-1Security update for gnome-shellAug 18, 2017
RecommendedLowSUSE-RU-2017:2214-1Recommended update for lua51Aug 18, 2017
SecurityImportantSUSE-SU-2017:2212-1Security update for openvswitchAug 18, 2017
RecommendedImportantSUSE-RU-2017:2213-1Recommended update for procpsAug 18, 2017
RecommendedModerateSUSE-RU-2017:2206-1Recommended update for cephAug 17, 2017
RecommendedLowSUSE-RU-2017:2204-1Recommended update for smtAug 17, 2017
RecommendedLowSUSE-RU-2017:2203-1Recommended update for python-simplejsonAug 17, 2017
SecurityImportantSUSE-SU-2017:2199-1Security update for ImageMagickAug 17, 2017
SecurityModerateSUSE-SU-2017:2201-1Security update for libplistAug 17, 2017
SecurityImportantSUSE-SU-2017:2202-1Security update for freeradius-serverAug 17, 2017
SecurityImportantSUSE-SU-2017:2200-1Security update for subversionAug 17, 2017
RecommendedLowSUSE-RU-2017:2177-1Recommended update for sedAug 16, 2017
SecurityImportantSUSE-SU-2017:2176-1Security update for ImageMagickAug 16, 2017
SecurityImportantSUSE-SU-2017:2175-1Security update for java-1_8_0-openjdkAug 16, 2017
SecurityModerateSUSE-SU-2017:2173-1Security update for gnome-sessionAug 16, 2017
SecurityModerateSUSE-SU-2017:2174-1Security update for curlAug 16, 2017
RecommendedImportantSUSE-RU-2017:2172-1Recommended update for systemdAug 15, 2017
OptionalLowSUSE-OU-2017:2170-1Optional update for libvertoAug 15, 2017
SecurityModerateSUSE-SU-2017:2168-1Security update for nodejs4, nodejs6Aug 15, 2017
RecommendedLowSUSE-RU-2017:2165-1Recommended update for sedAug 14, 2017
SecurityImportantSUSE-SU-2017:2163-1Security update for subversionAug 14, 2017
SecurityImportantSUSE-SU-2017:2150-1Security update for the Linux KernelAug 11, 2017
SecurityImportantSUSE-SU-2017:2142-1Security update for the Linux KernelAug 11, 2017
SecurityLowSUSE-SU-2017:2141-1Security update for libxml2Aug 11, 2017
SecurityImportantSUSE-SU-2017:2144-1Security update for openjpeg2Aug 11, 2017
SecurityModerateSUSE-SU-2017:2143-1Security update for strongswanAug 11, 2017
RecommendedModerateSUSE-RU-2017:2145-1Recommended update for SAPHanaSRAug 11, 2017
RecommendedModerateSUSE-RU-2017:2146-1Recommended update for xfsprogsAug 11, 2017
RecommendedModerateSUSE-RU-2017:2147-1Recommended update for xfsprogsAug 11, 2017
RecommendedLowSUSE-RU-2017:2140-1Recommended update for release-notes-slesAug 11, 2017
SecurityImportantSUSE-SU-2017:2131-1Security update for the Linux KernelAug 10, 2017
SecurityImportantSUSE-SU-2017:2129-1Security update for libsoupAug 10, 2017
SecurityImportantSUSE-SU-2017:2130-1Security update for libsoupAug 10, 2017
RecommendedModerateSUSE-RU-2017:2128-1Recommended update for cyrus-saslAug 10, 2017
RecommendedModerateSUSE-RU-2017:2128-2Recommended update for cyrus-saslAug 10, 2017
SecurityLowSUSE-SU-2017:2117-1Security update for librsvgAug 9, 2017
SecurityModerateSUSE-SU-2017:2115-1Security update for libxml2Aug 9, 2017
SecurityImportantSUSE-SU-2017:2114-1Security update for Linux Kernel Live Patch 0 for SLE 12 SP3Aug 9, 2017
RecommendedLowSUSE-RU-2017:2116-1Recommended update for several openstack-componentsAug 9, 2017
SecurityImportantSUSE-SU-2017:2109-1Security update for tcmu-runnerAug 9, 2017
SecurityImportantSUSE-SU-2017:2113-1Security update for puppetAug 9, 2017
RecommendedLowSUSE-RU-2017:2107-1Recommended update for yast2-networkAug 8, 2017
OptionalLowSUSE-OU-2017:2104-1Initial release of kubernetes-clientAug 8, 2017
RecommendedLowSUSE-RU-2017:2106-1Recommended update for autoyast2Aug 8, 2017
SecurityModerateSUSE-SU-2017:2105-1Security update for python-tablibAug 8, 2017
RecommendedModerateSUSE-RU-2017:2097-1Recommended update for python-azure-agentAug 8, 2017
SecurityImportantSUSE-SU-2017:2099-1Security update for Linux Kernel Live Patch 16 for SLE 12Aug 8, 2017
SecurityImportantSUSE-SU-2017:2103-1Security update for Linux Kernel Live Patch 20 for SLE 12Aug 8, 2017
SecurityImportantSUSE-SU-2017:2100-1Security update for Linux Kernel Live Patch 21 for SLE 12Aug 8, 2017
SecurityImportantSUSE-SU-2017:2102-1Security update for Linux Kernel Live Patch 22 for SLE 12Aug 8, 2017
SecurityImportantSUSE-SU-2017:2098-1Security update for Linux Kernel Live Patch 23 for SLE 12Aug 8, 2017
RecommendedModerateSUSE-RU-2017:2101-1Recommended update for opensshAug 8, 2017
SecurityImportantSUSE-SU-2017:2096-1Security update for Linux Kernel Live Patch 19 for SLE 12Aug 8, 2017
SecurityImportantSUSE-SU-2017:2095-1Security update for Linux Kernel Live Patch 18 for SLE 12Aug 8, 2017
SecurityImportantSUSE-SU-2017:2093-1Security update for Linux Kernel Live Patch 17 for SLE 12Aug 8, 2017
SecurityImportantSUSE-SU-2017:2088-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP1Aug 8, 2017
SecurityImportantSUSE-SU-2017:2091-1Security update for Linux Kernel Live Patch 14 for SLE 12 SP1Aug 8, 2017
SecurityImportantSUSE-SU-2017:2092-1Security update for Linux Kernel Live Patch 13 for SLE 12 SP1Aug 8, 2017
SecurityImportantSUSE-SU-2017:2090-1Security update for Linux Kernel Live Patch 16 for SLE 12 SP1Aug 8, 2017
SecurityImportantSUSE-SU-2017:2094-1Security update for Linux Kernel Live Patch 15 for SLE 12 SP1Aug 8, 2017
SecurityImportantSUSE-SU-2017:2089-1Security update for Linux Kernel Live Patch 17 for SLE 12 SP1Aug 8, 2017
RecommendedLowSUSE-RU-2017:2078-1Recommended update for crowbarAug 7, 2017
RecommendedLowSUSE-RU-2017:2079-1Recommended update for crowbar-cephAug 7, 2017
RecommendedModerateSUSE-RU-2017:2085-1Recommended update for crowbar-coreAug 7, 2017
RecommendedLowSUSE-RU-2017:2086-1Recommended update for crowbar-haAug 7, 2017
RecommendedLowSUSE-RU-2017:2081-1Recommended update for crowbar-initAug 7, 2017
RecommendedModerateSUSE-RU-2017:2083-1Recommended update for crowbar-openstackAug 7, 2017
RecommendedLowSUSE-RU-2017:2084-1Recommended update for rubygem-rest-clientAug 7, 2017
RecommendedLowSUSE-RU-2017:2082-1Recommended update for various openstack-componentsAug 7, 2017
RecommendedLowSUSE-RU-2017:2080-1Recommended update for openstack-neutronAug 7, 2017
RecommendedLowSUSE-RU-2017:2077-1Recommended update for openstack-horizon-plugin-manila-uiAug 7, 2017
SecurityModerateSUSE-SU-2017:2075-1Security update for ncursesAug 7, 2017
SecurityModerateSUSE-SU-2017:2076-1Security update for ncursesAug 7, 2017
SecurityImportantSUSE-SU-2017:2074-1Security update for the Linux KernelAug 7, 2017
SecurityImportantSUSE-SU-2017:2072-1Security update for Linux Kernel Live Patch 10 for SLE 12 SP1Aug 7, 2017
SecurityImportantSUSE-SU-2017:2073-1Security update for Linux Kernel Live Patch 11 for SLE 12 SP1Aug 7, 2017
SecurityImportantSUSE-SU-2017:2060-1Security update for Linux Kernel Live Patch 7 for SLE 12 SP1Aug 7, 2017
SecurityImportantSUSE-SU-2017:2061-1Security update for Linux Kernel Live Patch 9 for SLE 12 SP1Aug 7, 2017
SecurityImportantSUSE-SU-2017:2068-1Security update for Linux Kernel Live Patch 2 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2067-1Security update for Linux Kernel Live Patch 1 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2063-1Security update for Linux Kernel Live Patch 5 for SLE 12 SP2Aug 7, 2017
RecommendedModerateSUSE-RU-2017:2059-1Recommended update for opensslAug 7, 2017
SecurityImportantSUSE-SU-2017:2065-1Security update for Linux Kernel Live Patch 4 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2064-1Security update for Linux Kernel Live Patch 7 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2070-1Security update for Linux Kernel Live Patch 6 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2066-1Security update for Linux Kernel Live Patch 9 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2062-1Security update for Linux Kernel Live Patch 0 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2069-1Security update for Linux Kernel Live Patch 10 for SLE 12 SP2Aug 7, 2017
SecurityImportantSUSE-SU-2017:2049-1Security update for Linux Kernel Live Patch 12 for SLE 12 SP1Aug 4, 2017
RecommendedLowSUSE-RU-2017:2048-1Recommended update for hawk2Aug 4, 2017
RecommendedLowSUSE-RU-2017:2047-1Recommended update for release-notes-slesAug 4, 2017
SecurityImportantSUSE-SU-2017:2046-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP2Aug 4, 2017
SecurityImportantSUSE-SU-2017:2043-1Security update for Linux Kernel Live Patch 3 for SLE 12 SP2Aug 4, 2017
SecurityModerateSUSE-SU-2017:2045-1Security update for nasmAug 4, 2017
SecurityModerateSUSE-SU-2017:2044-1Security update for nasmAug 4, 2017
SecurityImportantSUSE-SU-2017:2042-1Security update for the Linux KernelAug 4, 2017
SecurityModerateSUSE-SU-2017:2039-1Security update for hawkAug 3, 2017
SecurityImportantSUSE-SU-2017:2040-1Security update for libzypp, zypperAug 3, 2017
SecurityImportantSUSE-SU-2017:2041-1Security update for the Linux KernelAug 3, 2017
RecommendedModerateSUSE-RU-2017:2038-1Recommended update for binutilsAug 3, 2017
RecommendedLowSUSE-RU-2017:2036-1Recommended update for lifecycle-data-sle-live-patchingAug 3, 2017
SecurityModerateSUSE-SU-2017:2033-1Security update for wiresharkAug 3, 2017
SecurityImportantSUSE-SU-2017:2035-1Security update for mariadbAug 3, 2017
SecurityModerateSUSE-SU-2017:2032-1Security update for wiresharkAug 3, 2017
SecurityModerateSUSE-SU-2017:2031-1Security update for systemdAug 3, 2017
SecurityImportantSUSE-SU-2017:2034-1Security update for mariadbAug 3, 2017
RecommendedLowSUSE-RU-2017:2029-1Recommended update for lsscsiAug 2, 2017
OptionalLowSUSE-OU-2017:2030-1Optional update for perl-DBD-PgAug 2, 2017
RecommendedLowSUSE-RU-2017:2020-1Recommended update for kgraftAug 1, 2017
RecommendedLowSUSE-RU-2017:2019-1Recommended update for resource-agentsAug 1, 2017
RecommendedLowSUSE-RU-2017:2018-1Recommended update for hyper-vAug 1, 2017
SecurityModerateSUSE-SU-2017:1999-1Security update for popplerJul 28, 2017
SecurityModerateSUSE-SU-2017:1998-1Security update for popplerJul 28, 2017
RecommendedModerateSUSE-RU-2017:1996-1Recommended update for susemanager-slsJul 28, 2017
RecommendedModerateSUSE-RU-2017:1995-1Recommended update for susemanager-slsJul 28, 2017
SecurityModerateSUSE-SU-2017:1997-1Security update for apache2Jul 28, 2017
RecommendedLowSUSE-RU-2017:1992-1Recommended update for yast2-supportJul 28, 2017
SecurityImportantSUSE-SU-2017:1990-1Security update for the Linux KernelJul 28, 2017
SecurityModerateSUSE-SU-2017:1989-1Security update for libicalJul 28, 2017
SecurityModerateSUSE-SU-2017:1986-1Security update for libquicktimeJul 28, 2017
SecurityModerateSUSE-SU-2017:1988-1Security update for libquicktimeJul 28, 2017
RecommendedModerateSUSE-RU-2017:1983-1Recommended update for squidGuardJul 27, 2017
RecommendedModerateSUSE-RU-2017:1979-1Recommended update for dracutJul 27, 2017
RecommendedLowSUSE-RU-2017:1980-1Recommended update for shotwellJul 27, 2017
RecommendedImportantSUSE-RU-2017:1968-1Recommended update for microcode_ctlJul 26, 2017
RecommendedImportantSUSE-RU-2017:1969-1Recommended update for ucode-intelJul 26, 2017
RecommendedLowSUSE-RU-2017:1963-1Recommended update for procpsJul 26, 2017
OptionalLowSUSE-OU-2017:1962-1Initial release of python-google-apitoolsJul 26, 2017
SecurityModerateSUSE-SU-2017:1961-1Security update for apache2Jul 26, 2017
RecommendedModerateSUSE-RU-2017:1955-1Recommended update for Supportconfig Analysis suiteJul 25, 2017
RecommendedLowSUSE-RU-2017:1954-1Recommended update for yast2-bootloaderJul 25, 2017
OptionalLowSUSE-OU-2017:1952-1Optional update for libkcapiJul 25, 2017
RecommendedLowSUSE-RU-2017:1953-1Recommended update for btrfsmaintenanceJul 25, 2017
RecommendedLowSUSE-RU-2017:1940-1Recommended update for release-notes-sdk, release-notes-slesJul 24, 2017
SecurityModerateSUSE-SU-2017:1938-1Security update for apportJul 24, 2017
SecurityImportantSUSE-SU-2017:1946-1Security update for Linux Kernel Live Patch 10 for SLE 12 SP1Jul 24, 2017
SecurityImportantSUSE-SU-2017:1942-1Security update for Linux Kernel Live Patch 11 for SLE 12 SP1Jul 24, 2017
SecurityImportantSUSE-SU-2017:1944-1Security update for Linux Kernel Live Patch 14 for SLE 12 SP1Jul 24, 2017
SecurityImportantSUSE-SU-2017:1943-1Security update for Linux Kernel Live Patch 15 for SLE 12 SP1Jul 24, 2017
SecurityImportantSUSE-SU-2017:1941-1Security update for Linux Kernel Live Patch 13 for SLE 12 SP1Jul 24, 2017
SecurityImportantSUSE-SU-2017:1937-1Security update for Linux Kernel Live Patch 12 for SLE 12 SP1Jul 24, 2017
SecurityImportantSUSE-SU-2017:1939-1Security update for Linux Kernel Live Patch 21 for SLE 12Jul 24, 2017
SecurityImportantSUSE-SU-2017:1945-1Security update for Linux Kernel Live Patch 20 for SLE 12Jul 24, 2017
RecommendedLowSUSE-RU-2017:1935-1Recommended update for perl-BootloaderJul 24, 2017
RecommendedLowSUSE-RU-2017:1936-1Recommended update for ipmitoolJul 24, 2017
RecommendedModerateSUSE-RU-2017:1929-1Recommended update for coolkeyJul 21, 2017
RecommendedLowSUSE-RU-2017:1927-1Recommended update for s390-toolsJul 21, 2017
RecommendedLowSUSE-RU-2017:1928-1Recommended update for collectdJul 21, 2017
RecommendedLowSUSE-RU-2017:1926-1Recommended update for python-boto, python-simplejsonJul 21, 2017
SecurityImportantSUSE-SU-2017:1923-1Security update for Linux Kernel Live Patch 4 for SLE 12 SP2Jul 21, 2017
SecurityImportantSUSE-SU-2017:1925-1Security update for Linux Kernel Live Patch 6 for SLE 12 SP2Jul 21, 2017
SecurityImportantSUSE-SU-2017:1924-1Security update for Linux Kernel Live Patch 19 for SLE 12Jul 21, 2017
SecurityImportantSUSE-SU-2017:1922-1Security update for Linux Kernel Live Patch 18 for SLE 12Jul 21, 2017
RecommendedLowSUSE-RU-2017:1919-1Recommended update for llvmJul 20, 2017
RecommendedLowSUSE-RU-2017:1917-1Recommended update for iptablesJul 20, 2017
SecurityModerateSUSE-SU-2017:1916-1Security update for jasperJul 20, 2017
SecurityImportantSUSE-SU-2017:1909-1Security update for Linux Kernel Live Patch 9 for SLE 12 SP1Jul 20, 2017
SecurityImportantSUSE-SU-2017:1910-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP1Jul 20, 2017
SecurityImportantSUSE-SU-2017:1912-1Security update for Linux Kernel Live Patch 22 for SLE 12Jul 20, 2017
SecurityImportantSUSE-SU-2017:1915-1Security update for Linux Kernel Live Patch 16 for SLE 12 SP1Jul 20, 2017
SecurityImportantSUSE-SU-2017:1911-1Security update for Linux Kernel Live Patch 5 for SLE 12 SP2Jul 20, 2017
SecurityImportantSUSE-SU-2017:1914-1Security update for Linux Kernel Live Patch 3 for SLE 12 SP2Jul 20, 2017
SecurityImportantSUSE-SU-2017:1913-1Security update for Linux Kernel Live Patch 2 for SLE 12 SP2Jul 20, 2017
SecurityImportantSUSE-SU-2017:1907-1Security update for Linux Kernel Live Patch 1 for SLE 12 SP2Jul 20, 2017
SecurityImportantSUSE-SU-2017:1908-1Security update for Linux Kernel Live Patch 0 for SLE 12 SP2Jul 20, 2017
SecurityImportantSUSE-SU-2017:1903-1Security update for Linux Kernel Live Patch 8 for SLE 12 SP2Jul 20, 2017
SecurityImportantSUSE-SU-2017:1904-1Security update for Linux Kernel Live Patch 7 for SLE 12 SP2Jul 20, 2017
SecurityImportantSUSE-SU-2017:1906-1Security update for Linux Kernel Live Patch 17 for SLE 12Jul 20, 2017
SecurityImportantSUSE-SU-2017:1905-1Security update for Linux Kernel Live Patch 16 for SLE 12Jul 20, 2017
RecommendedModerateSUSE-RU-2017:1902-1Recommended update for dovecot22Jul 19, 2017
RecommendedLowSUSE-RU-2017:1900-1Recommended update for release-notes-slesJul 19, 2017
SecurityModerateSUSE-SU-2017:1901-1Security update for jasperJul 19, 2017
SecurityImportantSUSE-SU-2017:1898-1Security update for systemd, dracutJul 19, 2017
RecommendedLowSUSE-RU-2017:1895-1Recommended update for the SUSE Manager Server and Proxy 3.0 release notesJul 18, 2017
RecommendedModerateSUSE-RU-2017:1896-1Recommended update for SUSE Manager Server 3.0Jul 18, 2017
RecommendedModerateSUSE-RU-2017:1897-1Recommended update for SUSE Manager Proxy 3.0Jul 18, 2017
SecurityImportantSUSE-SU-2017:1893-1Security update for evinceJul 18, 2017
SecurityImportantSUSE-SU-2017:1894-1Security update for evinceJul 18, 2017
RecommendedLowSUSE-RU-2017:1891-1Recommended update for sle-module-containers-releaseJul 18, 2017
OptionalLowSUSE-OU-2017:1892-1Optional update for libkcapiJul 18, 2017
RecommendedLowSUSE-RU-2017:1890-1Recommended update for usb_modeswitchJul 18, 2017
RecommendedLowSUSE-RU-2017:1887-1Recommended update for gnome-packagekitJul 17, 2017
RecommendedLowSUSE-RU-2017:1888-1Recommended update for opa-fmJul 17, 2017
SecurityModerateSUSE-SU-2017:1886-1Security update for gnutlsJul 15, 2017
RecommendedLowSUSE-RU-2017:1870-1Recommended update for openldap2Jul 14, 2017
RecommendedModerateSUSE-RU-2017:1869-1Recommended update for yast2-samba-clientJul 14, 2017
SecurityImportantSUSE-SU-2017:1865-1Security update for cryptctlJul 14, 2017
SecurityModerateSUSE-SU-2017:1866-1Security update for compat-libgcrypt11Jul 14, 2017
RecommendedLowSUSE-RU-2017:1867-1Recommended update for autoyast2Jul 14, 2017
SecurityModerateSUSE-SU-2017:1868-1Security update for xorg-x11-libXdmcpJul 14, 2017
RecommendedModerateSUSE-RU-2017:1871-1Recommended update for python-CherryPyJul 14, 2017
SecurityModerateSUSE-SU-2017:1862-1Security update for libXdmcpJul 14, 2017
RecommendedLowSUSE-RU-2017:1864-1Recommended update for amazon-ssm-agentJul 14, 2017
RecommendedLowSUSE-RU-2017:1863-1Recommended update for python-ravello-sdkJul 14, 2017
SecurityImportantSUSE-SU-2017:1861-1Security update for xorg-x11-serverJul 14, 2017
SecurityImportantSUSE-SU-2017:1859-1Security update for xorg-x11-serverJul 14, 2017
SecurityImportantSUSE-SU-2017:1860-1Security update for xorg-x11-serverJul 14, 2017
RecommendedLowSUSE-RU-2017:1856-1Recommended update for release-notes-slesJul 13, 2017
SecurityImportantSUSE-SU-2017:1853-1Security update for the Linux KernelJul 13, 2017
SecurityModerateSUSE-SU-2017:1848-1Security update for xorg-x11-libICEJul 12, 2017
SecurityImportantSUSE-SU-2017:1850-1Security update for xorg-x11-serverJul 12, 2017
RecommendedModerateSUSE-RU-2017:1965-1Recommended update for Docker, RunC, ContainerdJul 12, 2017
RecommendedModerateSUSE-RU-2017:1849-1Recommended update for opensshJul 12, 2017
RecommendedLowSUSE-RU-2017:1847-1Recommended update for libcgroup1Jul 12, 2017
OptionalLowSUSE-OU-2017:1846-1Optional update for python-httpretty, python-urllib3Jul 12, 2017
RecommendedLowSUSE-RU-2017:1845-1Recommended update for pangoJul 12, 2017
SecurityImportantSUSE-SU-2017:1836-1Security update for spiceJul 11, 2017
SecurityImportantSUSE-SU-2017:1832-1Security update for spiceJul 11, 2017
SecurityImportantSUSE-SU-2017:1839-1Security update for spiceJul 11, 2017
SecurityImportantSUSE-SU-2017:1837-1Security update for spiceJul 11, 2017
SecurityModerateSUSE-SU-2017:1835-1Security update for libICEJul 11, 2017
SecurityModerateSUSE-SU-2017:1838-1Security update for gnutlsJul 11, 2017
RecommendedModerateSUSE-RU-2017:1834-1Recommended update for SAPHanaSRJul 11, 2017
RecommendedLowSUSE-RU-2017:1833-1Recommended update for yast2-product-creatorJul 11, 2017
RecommendedLowSUSE-RU-2017:1831-1Recommended update for release-notes-haJul 11, 2017
RecommendedImportantSUSE-RU-2017:1830-1Recommended update for yast2-online-update-configurationJul 10, 2017
RecommendedLowSUSE-RU-2017:1829-1Recommended update for release-notes-slesJul 10, 2017
RecommendedLowSUSE-RU-2017:1820-1Recommended update for python-requestsJul 7, 2017
SecurityModerateSUSE-SU-2017:1821-1Security update for libreofficeJul 7, 2017
RecommendedModerateSUSE-RU-2017:1819-1Recommended update for binutilsJul 7, 2017
RecommendedLowSUSE-RU-2017:1817-1Recommended update for yast2-ldap-clientJul 7, 2017
RecommendedModerateSUSE-RU-2017:1816-1Recommended update for kernel-firmwareJul 7, 2017
SecurityImportantSUSE-SU-2017:1812-1Security update for xenJul 7, 2017
SecurityModerateSUSE-SU-2017:1813-1Security update for libxml2Jul 7, 2017
SecurityImportantSUSE-SU-2017:1815-1Recommended update for ncursesJul 7, 2017
SecurityImportantSUSE-SU-2017:1795-1Security update for xenJul 6, 2017
SecurityModerateSUSE-SU-2017:1792-1Security update for libcares2Jul 6, 2017
SecurityModerateSUSE-SU-2017:1794-1Security update for libgcryptJul 6, 2017
SecurityModerateSUSE-SU-2017:1793-1Security update for libgcryptJul 6, 2017
SecurityImportantSUSE-SU-2017:1790-1Recommended update for ncursesJul 6, 2017
RecommendedImportantSUSE-RU-2017:1787-1Recommended update for tomcatJul 6, 2017
RecommendedLowSUSE-RU-2017:1785-1Recommended update for python-docker-pyJul 5, 2017
RecommendedLowSUSE-RU-2017:1784-1Recommended update for emacsJul 5, 2017
SecurityModerateSUSE-SU-2017:1783-1Security update for postgresql94Jul 5, 2017
SecurityModerateSUSE-SU-2017:1769-1Security update for libquicktimeJul 4, 2017
SecurityImportantSUSE-SU-2017:1778-1Security update for sudoJul 4, 2017
SecurityModerateSUSE-SU-2017:1771-1Security update for sudoJul 4, 2017
SecurityModerateSUSE-SU-2017:1773-1Security update for systemdJul 4, 2017
SecurityModerateSUSE-SU-2017:1775-1Security update for vimJul 4, 2017
SecurityImportantSUSE-SU-2017:1774-1Security update for qemuJul 4, 2017
SecurityImportantSUSE-SU-2017:1770-1Security update for xenJul 4, 2017
SecurityModerateSUSE-SU-2017:1777-1Security update for freeradius-serverJul 4, 2017
RecommendedLowSUSE-RU-2017:1768-1Recommended update for tunedJul 4, 2017
SecurityImportantSUSE-SU-2017:1760-1Security update for unrarJul 3, 2017
SecurityImportantSUSE-SU-2017:1763-1Security update for clamavJul 3, 2017
RecommendedLowSUSE-RU-2017:1762-1Recommended update for biosdevnameJul 3, 2017
RecommendedModerateSUSE-RU-2017:1761-1Recommended update for smtJul 3, 2017
RecommendedLowSUSE-RU-2017:1759-1Recommended update for ibusJul 3, 2017
RecommendedLowSUSE-RU-2017:1758-1Recommended update for python-oauth2clientJul 3, 2017
SecurityImportantSUSE-SU-2017:1744-1Security update for python-pycryptoJun 30, 2017
SecurityModerateSUSE-SU-2017:1741-1Security update for xorg-x11-serverJun 30, 2017
SecurityImportantSUSE-SU-2017:1742-1Security update for xenJun 30, 2017
SecurityModerateSUSE-SU-2017:1743-1Security update for libxml2Jun 30, 2017
SecurityImportantSUSE-SU-2017:1745-1Security update for unrarJun 30, 2017
RecommendedLowSUSE-RU-2017:1740-1Recommended update for OpenIPMIJun 30, 2017
RecommendedLowSUSE-RU-2017:1739-1Recommended update for dirmngrJun 30, 2017
SecurityImportantSUSE-SU-2017:1737-1Security update for bindJun 29, 2017
SecurityImportantSUSE-SU-2017:1736-1Security update for bindJun 29, 2017
SecurityImportantSUSE-SU-2017:1738-1Security update for bindJun 29, 2017
SecurityImportantSUSE-SU-2017:1735-1Security update for the Linux kernelJun 29, 2017
RecommendedLowSUSE-RU-2017:1732-1Recommended update for sap-installation-wizardJun 29, 2017
RecommendedLowSUSE-RU-2017:1729-1Recommended update for python-PyYAMLJun 29, 2017
RecommendedLowSUSE-RU-2017:1726-1Recommended update for python-funcsigsJun 29, 2017
OptionalLowSUSE-OU-2017:1731-1Initial release of python-urllib3Jun 29, 2017
RecommendedLowSUSE-RU-2017:1721-1Recommended update for release-notes-susemanagerJun 29, 2017
RecommendedLowSUSE-RU-2017:1723-1Recommended update for susemanager-docs_enJun 29, 2017
OptionalLowSUSE-OU-2017:1720-1Security update for net-snmpJun 29, 2017
SecurityImportantSUSE-SU-2017:1716-1Security update for clamavJun 29, 2017
SecurityModerateSUSE-SU-2017:1717-1Security update for php7Jun 29, 2017
SecurityImportantSUSE-SU-2017:1718-1Security update for openvpn-openssl1Jun 29, 2017
SecurityImportantSUSE-SU-2017:1715-1Security update for xenJun 29, 2017
RecommendedModerateSUSE-RU-2017:1713-1Recommended update for dovecot22Jun 28, 2017
SecurityModerateSUSE-SU-2017:1712-1Security update for vimJun 28, 2017
SecurityModerateSUSE-SU-2017:1714-1Security update for apache2Jun 28, 2017
RecommendedLowSUSE-RU-2017:1711-1Recommended update for build, oscJun 28, 2017
SecurityImportantSUSE-SU-2017:1709-1Security update for php53Jun 28, 2017
RecommendedLowSUSE-RU-2017:1710-1Recommended update for apache-commons-daemonJun 28, 2017
SecurityImportantSUSE-SU-2017:1707-1Security update for the Linux kernelJun 27, 2017
SecurityImportantSUSE-SU-2017:1706-1Security update for the Linux KernelJun 27, 2017
SecurityModerateSUSE-SU-2017:1705-1Security update for freeradius-serverJun 27, 2017
OptionalLowSUSE-OU-2017:1703-1Initial release of chrome-gnome-shellJun 27, 2017
SecurityImportantSUSE-SU-2017:1704-1Security update for the Linux kernelJun 27, 2017
RecommendedLowSUSE-RU-2017:1702-1Recommended update for quiltJun 26, 2017
SecurityModerateSUSE-SU-2017:1699-1Security update for cobblerJun 26, 2017
SecurityImportantSUSE-SU-2017:1701-1Security update for jakarta-taglibs-standardJun 26, 2017
SecurityImportantSUSE-SU-2017:1696-1Security update for kernel-sourceJun 26, 2017
RecommendedLowSUSE-RU-2017:1694-1Recommended update for ocfs2, gfs, cluster-network and drbdJun 26, 2017
OptionalLowSUSE-OU-2017:1691-1Optional update for postgresql96Jun 26, 2017
RecommendedLowSUSE-RU-2017:1692-1Recommended update for rdmaJun 26, 2017
RecommendedLowSUSE-RU-2017:1693-1Recommended update for libsemanage, policycoreutilsJun 26, 2017
SecurityModerateSUSE-SU-2017:1690-1Security update for postgresql94Jun 26, 2017
SecurityModerateSUSE-SU-2017:1672-1Security update for popplerJun 26, 2017
SecurityModerateSUSE-SU-2017:1675-1Security update for xorg-x11-serverJun 26, 2017
SecurityModerateSUSE-SU-2017:1670-1Security update for libxml2Jun 26, 2017
SecurityImportantSUSE-SU-2017:1669-1Security update for MozillaFirefox, MozillaFirefox-branding-SLEJun 26, 2017
SecurityModerateSUSE-SU-2017:1671-1Security update for cairoJun 26, 2017
RecommendedLowSUSE-RU-2017:1667-1Recommended update for e2fsprogsJun 23, 2017
RecommendedModerateSUSE-RU-2017:1666-1Recommended update for openatticJun 23, 2017
SecurityModerateSUSE-SU-2017:1663-1Security update for wiresharkJun 23, 2017
SecurityModerateSUSE-SU-2017:1662-1Security update for php5Jun 23, 2017
RecommendedLowSUSE-RU-2017:1665-1Recommended update for sap-installation-wizardJun 23, 2017
SecurityModerateSUSE-SU-2017:1664-1Security update for wiresharkJun 23, 2017
SecurityImportantSUSE-SU-2017:1660-1Security update for tomcatJun 23, 2017
SecurityModerateSUSE-SU-2017:1661-1Security update for openssh-openssl1Jun 23, 2017
RecommendedLowSUSE-RU-2017:1659-1Recommended update for xfsprogsJun 22, 2017
RecommendedLowSUSE-RU-2017:1652-1Recommended update for SUSEConnect, libzypp, yast2-pkg-bindings, zypperJun 22, 2017
RecommendedLowSUSE-RU-2017:1653-1Recommended update for SUSEConnect, libzypp, yast2-pkg-bindings, zypperJun 22, 2017
RecommendedModerateSUSE-RU-2017:1657-1Recommended update for SUSEConnect, libzypp, yast2-pkg-bindings, zypperJun 22, 2017
RecommendedLowSUSE-RU-2017:1648-1Recommended update for rsyslogJun 22, 2017
RecommendedLowSUSE-RU-2017:1643-1Recommended update for sapconfJun 21, 2017
RecommendedLowSUSE-RU-2017:1637-1Recommended update for sapconfJun 21, 2017
RecommendedLowSUSE-RU-2017:1634-1Recommended update for sblim-sfcbJun 21, 2017
RecommendedModerateSUSE-RU-2017:1645-1Recommended update for SUSE Manager Server 3.0Jun 21, 2017
RecommendedModerateSUSE-RU-2017:1640-1Recommended update for SUSE Manager Proxy 3.0Jun 21, 2017
RecommendedLowSUSE-RU-2017:1644-1Recommended update for cmpi-provider-registerJun 21, 2017
RecommendedLowSUSE-RU-2017:1646-1Recommended update for biosdevnameJun 21, 2017
SecurityImportantSUSE-SU-2017:1642-1Security update for openvpnJun 21, 2017
SecurityImportantSUSE-SU-2017:1635-1Security update for openvpnJun 21, 2017
RecommendedLowSUSE-RU-2017:1639-1Recommended update for kernel-firmwareJun 21, 2017
RecommendedLowSUSE-RU-2017:1636-1Recommended update for rpmlintJun 21, 2017
RecommendedLowSUSE-RU-2017:1641-1Recommended update for rpmlintJun 21, 2017
RecommendedModerateSUSE-RU-2017:1631-1Recommended update for openldap2Jun 21, 2017
SecurityImportantSUSE-SU-2017:1632-1Security update for tomcat6Jun 21, 2017
RecommendedModerateSUSE-RU-2017:1630-1Recommended update for pure-ftpdJun 20, 2017
SecurityCriticalSUSE-SU-2017:1628-1Security update for the Linux KernelJun 20, 2017
SecurityImportantSUSE-SU-2017:1626-1Security update for sudoJun 20, 2017
SecurityImportantSUSE-SU-2017:1627-1Security update for sudoJun 20, 2017
RecommendedLowSUSE-RU-2017:1624-1Recommended update for biosdevnameJun 20, 2017
SecurityImportantSUSE-SU-2017:1622-1Security update for openvpnJun 20, 2017
SecurityImportantSUSE-SU-2017:1621-1Security update for glibcJun 19, 2017
SecurityCriticalSUSE-SU-2017:1615-1Security update for the Linux KernelJun 19, 2017
SecurityCriticalSUSE-SU-2017:1618-1Security update for the Linux KernelJun 19, 2017
SecurityCriticalSUSE-SU-2017:1617-1Security update for the Linux KernelJun 19, 2017
SecurityCriticalSUSE-SU-2017:1613-1Security update for the Linux KernelJun 19, 2017
SecurityImportantSUSE-SU-2017:1619-1Security update for glibcJun 19, 2017
SecurityImportantSUSE-SU-2017:1614-1Security update for glibcJun 19, 2017
SecurityImportantSUSE-SU-2017:1611-1Security update for glibcJun 19, 2017
RecommendedModerateSUSE-RU-2017:1616-1Recommended update for util-linuxJun 19, 2017
SecurityModerateSUSE-SU-2017:1608-1Security update for libgcryptJun 19, 2017
RecommendedModerateSUSE-RU-2017:1605-1Recommended update for python-azure-agentJun 19, 2017
RecommendedModerateSUSE-RU-2017:1602-1Recommended update for python-azure-agentJun 19, 2017
SecurityImportantSUSE-SU-2017:1606-1Security update for mercurialJun 19, 2017
SecurityModerateSUSE-SU-2017:1603-1Security update for netpbmJun 19, 2017
SecurityModerateSUSE-SU-2017:1600-1Security update for GraphicsMagickJun 19, 2017
SecurityModerateSUSE-SU-2017:1599-1Security update for ImageMagickJun 19, 2017

SUSE Support Forums

Get your questions answered by experienced Sys Ops or interact with other SUSE community experts.

Join Our Community

Support Resources

Learn how to get the most from the technical support you receive with your SUSE Subscription, Premium Support, Academic Program, or Partner Program.


SUSE Technical Support Handbook Update Advisories
Support FAQ

Open an Incident

Open an incident with SUSE Technical Support, manage your subscriptions, download patches, or manage user access.

Go to Customer Center